Informazioni su CAMEDIA Master

CAMEDIA Master 4.0/Pro è un applicativo software che fornisce un'ampia gamma di funzioni per divertirsi con la fotografia digitale.
L'uso di questo software per l'editing consentirà anche di diventare più esperti nell'utilizzo della fotocamera digitale.

Argomenti collegati

Caratteristiche


Usare la Guida

La Guida offre descrizioni delle finestre e delle finestre di dialogo del software CAMEDIA Master e procedure per l'uso di varie funzioni.

Accedere alla Guida

Per accedere dal menu principale

Nel menu principale fare clic sul pulsante [Guida] [image].

Per accedere da una finestra

In una finestra fare clic sul pulsante strumenti [Guida] [image] e selezionare [Indice].

Per accedere da una finestra di dialogo

In una finestra di dialogo fare clic sul pulsante guida [image].

Finestra guida

La finestra guida comprende una barra strumenti, un indice, una tastiera, schede di ricerca e un'area di visualizzazione testo. Fare clic su indice, tastiera e schede di ricerca per selezionarla. È inoltre possibile fare clic sul pulsante [Nascondi] per eliminare la visualizzazione.

Scheda Indice

Visualizza l'indice della Guida. Fare clic su un argomento per visualizzarlo.

Scheda Tastiera

Visualiza una lista di tastiere guida. Fare clic su una tastiera per vedere una lista di argomenti collegati.

Scheda Ricerca

Offre una funzione ricerca. Digitare una o più parole per la ricerca di informazioni guida collegate.

Barra strumenti finestra Guida

Pulsante "Nascondi/Mostra"

Fare clic per determinare se visualizzare l'indice, la tastiera e le schede ricerca.

Pulsanti "Avanti" e "Indietro"

Fare clic su [Indietro] per tornare al precedente argomento. Dopo aver fatto clic sul pulsante [Indietro] in questa maniera, fare clic su [Avanti] per avanzare all'argomento successivo che si stava osservando.

Pulsante "Stampa"

Stampa tutti gli argomenti.

Pulsante "Optione"

Mostra il seguente menu:
  • Schede [Mostra/Nascondi]: Funzione uguale a quella del pulsante [Mostra/Nascondi].
  • [Indietro/Avanti]: Funzione uguale a quella dei pulsanti [Avanti] e [Indietro].
  • [Inizio]: Ritorna a "Usare Guida" (questo argomento).
  • [Cancella]: Cancella l'argomento visualizzato al momento e ritorna all'argomento iniziale.
  • [Aggiorna]: Ottieni le ultime informazioni sull'argomento attuale.
  • [Opzioni Internet]: Visualizza la finestra di dialogo delle opzioni Internet per impostazioni relative alla connessione a Internet.
  • [Stampa]: Si può stampare qualsiasi argomento.
  • [Ricerca Evidenziata On/Off]: Tra i risultati della ricerca determina se evidenziare o meno il termine ricercato.

Inizio pagina


Nota

  • È vietata la riproduzione totale o parziale del contenuto di questo software e di questo manuale tranne per uso personale. Ne è vietato il trasferimento senza autorizzazione.
  • Olympus non si assume alcuna responsabilità per eventuali perdite subite dal cliente o da terzi come risultato dell'uso di questo software.
  • Benché la preparazione di questo manuale sia stata curata al massimo, qualora si riscontrino punti dubbi, errori o omissioni, rivolgersi a un centro assistenza Olympus autorizzato.
  • Il funzionamento del software è garantito soltanto nell'ambiente operativo specificato.
  • Le specifiche del software e il contenuto del presente manuale sono soggetti a modifica senza preavviso. Per consultare le informazioni più recenti, visitare il sito web di Olympus:
    http://www.olympus.com

© 2002 OLYMPUS OPTICAL CO., LTD.


Marchi commerciali

  • Windows è un marchio registrato di Microsoft Corporation sia negli USA che in altri stati.
  • QuickTime e il logo QuickTime sono marchi di Apple Computer Inc., e Macintosh è un marchio registrato della stessa azienda sia negli USA che in altri stati.
  • Adobe e Acrobat sono marchi registrati, e Acrobat Reader è un marchio di Adobe Systems Incorporated.
  • Tutti gli altri nomi di aziende e prodotti riportati in questo manuale sono marchi o marchi registrati dei rispettivi proprietari.


Acquisto della versione Pro

Esistono due versioni del presente software:
  • CAMEDIA Master 4.0: Offre una vasta gamma di funzioni che consentono la visione di immagini e filmati, la modifica, l'ottenimento e la stampa di immagini, l'uso di panoramica automatica, sfondo e altre funzioni.
  • CAMEDIA Master Pro:In aggiunta alle funzioni della versione 4.0, questa versione consente l'uso di ulteriori funzioni, compreso l'editing di filmati, la stampa di fogli contatto, E-mail, album HTML, possibilità di combinazione immagine e presentazione diapositive.

Per gli utenti della versione 4.0

Per gli utenti della versione 4.0 è possibile l'aggiornamento alla versione Pro.
Si consiglia l'aggiornamento alla versione Pro che offre una più vasta gamma di funzioni.

Acquisto della versione Pro e aggiornamento

Per l'acquisto di un numero di licenza della versione Pro e l'aggiornamento della versione 4.0, usare la seguente procedura. (Se si acquista la versione Pro separatamente, saltare questa sezione.)
  1. Avviare il software (CAMEDIA Master 4.0).
  2. Nel menu principale della versione 4.0 fare clic sul pulsante [Ottieni Versione Pro] [image] o in qualsiasi finestra fare clic sul tasto [Guida] [image] e selezionare [Registrazione].

    Appare la finestra di dialogo [Registrazione].

  3. Acquistare un numero di licenza.

    Tramite Internet

    Nella finestra di dialogo [Registrazione] fare click sul pulsante [Ottieni] per avviare un browser web ed accedere al sito di aggiornamento. Seguire le indicazioni sulla pagina web.
    Una volta completato il procedimento, chiudere il browser web e tornare alla finestra di dialogo [Registrazione].

    Se non si ha accesso a Internet

    Contattare il proprio Centro Assistenza Olympus autorizzato.
  4. Digitare il nome e il numero di licenza ottenuto nella finestra di dialogo [Registrazione] e fare clic sul pulsante [OK].
    L'aggiornamento alla versione Pro avviene automaticamente.
    Una volta completato l'aggiornamento, il software funziona in versione Pro.

    Per verificare che l'aggiornamento sia stato completato correttamente

    Controllare che il titolo nel menu principale sia cambiato in "CAMEDIA Master Pro" e che siano comparse le icone extra.
    In alternativa fare click sul tasto [Guida] [image] in ogni finestra, quindi selezionare [Informazioni] e verificare che appaia "CAMEDIA Master Pro".

Argomenti collegati

Funzioni supportate


Caratteristiche

Qui sotto vengono riportate alcune delle caratteristiche del software.

Funzionamento intuitivo

I gruppi di funzioni sono identificabili tramite icone facilmente riconoscibili (menu principale), semplificando l'individuazione delle singole funzioni. Le funzioni sono utilizzabili direttamente sulle immagini senza richiedere impostazioni complicate.

Funzioni di creazione album

Per creare un album si possono catturare immagini da una fotocamera digitale o da un supporto di memorizzazione, come dischi magnetoottici (MO) e CD-ROM.
Il software offre una funzione di visualizzazione miniature, agevolando l'accesso alle immagini per la catalogazione o per l'editing.

Presentazione diapositive

È possibile selezionare immagini all'interno di un album per creare una sequenza sullo schermo.

Vedi anche

A tutto schermo

Funzione ricerca

Si possono ricercare immagini in base alla data registrata sul fotogramma o ai commenti allegati.

Agevoli funzioni di editing

Oltre alle funzioni editing di base, è possibile inserire una scritta, sovrapporre modelli o combinare immagini.

Funzioni di correzione

È possibile correggere le variazioni nelle condizioni di ripresa con le funzioni di correzione immediata, di eliminazione dell'effetto "occhi rossi" o altre funzioni di correzione.

Vedi anche

Uso delle funzioni di filtro

Funzioni di filtro

È possibile applicare vari filtri per regolare la luminosità e il contrasto ed inoltre applicare léffetto seppia ed altri effetti.

Vedi anche

Uso delle funzioni di filtro

Supporto per filmati e file audio

Il software supporta non solo file grafici, ma anche filmati e file audio. È possibile allegare un file audio ad un’immagine per fungere da promemoria (funzione "collegamento audio").

Nota

Per usare tutte le funzioni audio, il computer deve essere equipaggiato con microfono, altoparlanti e scheda audio. Per ulteriori dettagli, consultare le istruzioni di funzionamento del computer.

Funzioni di stampa complete

I layout standard consentono di stampare con facilità i formati fotografici standard, le stampe ad indice e permettono altre posibilità creative. Si possono creare anche cartoline e calendari originali.

Divertirsi con le immagini su PC

Il software comprende una funzione per allegare immagine agli e-mail, la funzione album HTML per semplificare la creazione di siti web e una funzione per creare sfondi.


Requisiti del sistema

Il software è progettato per funzionare nei seguenti sistemi.

Versione per Windows

OS | Windows 98/98SE/Me/2000 Professional/XP (interfaccia USB) Windows 95/98/98SE/Me/2000 Professional/NT4.0 SP3 o successivo /XP (interfaccia seriale)
CPU | Pentium o successivo
RAM | Minimo 64 MB (si consiglia un minimo di 128 MB)
Capacità disco rigido | Minimo 120 MB (per l'installazione)
Connettore | Porta USB (interfaccia USB) Interfaccia RS-232C (interfaccia seriale)
Monitor | Risoluzione minima 800 x 600 pixel Minimo 65,536 colori

Nota

Anche se il computer dispone di una porta USB, è impossibile realizzare una connessione USB con i seguenti sistemi:
  • Windows 95
  • Windows 95 aggiornato a Windows 98
  • Windows NT 4.0

Per accedere alla guida online è necessario possedere Internet Explorer 4.0 o una versione successiva.

Versione per Macintosh

OS | Mac OS 9.0 o successivo/OS X 10.1 (interfaccia USB) Mac OS 8.6 to 9.2 (interfaccia seriale)
CPU | Power Macintosh
RAM | Minimo 40 MB per le applicazioni
Capacità disco rigido | Minimo 120 MB (per l'installazione)
Connettore | Porta USB (interfaccia USB) Connettore Mini-DIN 8-pin per porta seriale (interfaccia seriale)
Monitor | Risoluzione minima 800 x 600 pixel Minimo 32,000 colori

Nota

Si può usare soltanto un Macintosh con una porta USB integrata.

Per accedere alla guida online è necessario un brower web.

  • Per informazioni sul supporto delle ultime versioni dei sistemi operativi, visitare il sito web Olympus.
  • Per trasferire direttamente le immagini da una fotocamera digitale acquistare un cavo d'interfaccia tra la fotocamera e il computer.
  • Le funzioni di connessione di una fotocamera ad un computer e la trasmissione diretta di immagini sono possibili unicamente su una fotocamera digitale Olympus.
  • Per la connessione USB fra fotocamera a cornputer con Mac OS 8.6 è necessario installare l'estensione USB Mass Storage Support 1.3.5..


Avvio del software

Per avviare il software usare uno dei seguenti metodi.

Per Windows

  • Fare doppio clic sull'icona [CAMEDIA Master] [image] posta sul desktop.
  • Fare clic sul pulsante [Avvio], quindi fare clic su [Programmi], [OLYMPUS CAMEDIA] e [CAMEDIA Master] nell'ordine descritto.

Per Macintosh

  • Fare doppio clic sull'icona [CAMEDIA Master] [image] posta sul desktop.
  • Nella lista di file della finestra di dialogo [Apri File], selezionare [CAMEDIA Master] e fare clic su [Apri].

Argomenti collegati

Chiusura del software


Chiusura del software

Per chiudere il software fare clic sul pulsante [image] [Chiudi] nel menu principale .

Argomenti collegati

Avvio del software


Menu principale

Le due versioni hanno differenti schermi del menu principale che riflettono le differenti funzioni.

  • Schermo del menu principale per la versione 4.0
  • Schermo del menu principale per la versione Pro


Menu principale della versione 4.0

Il menu principale appare quando si avvia il software.

Parti del menu principale

Fare clic sul nome per far scorrere sulla descrizione.

Pulsante "Da fotocamera"

Visualizza la finestra Ottieni immagini.

Pulsante "Da supporto"

Visualizza la finestra Ottieni immagini.

Pulsante "Esplora immagini"

Visualizza la finestra dell'album.

Pulsante "Guida"

Visualizza la Guida del software.

Pulsante "Sito Web OLYMPUS"

Lancia il browser web e accede al sito web Olympus.

Nota

Il computer utilizzato deve essere configurato per accedere automaticamente a Internet.

Pulsante "Ottieni versione Pro"

Mostra la finestra di dialogo [Registrazione].
Dalla finestra di dialogo [Registrazione] è possibile avviare un browser web e accedere al sito per l'acquisto della versione Pro.

Pulsante "Sfondo"

Visualizza la finestra Sfondo.

Pulsante "Cambia colore"

Visualizza la finestra di dialogo [Cambio il colore di sfondo].

Non mostrare questa schermata

Quando è selezionata, al prossimo avvio il software salterà il menu principale ed aprirà direttamente la finestra dell'album.
Dal menu album è comunque possibile accedere al menu principale..

Pulsanti "Stampa immagini"

I pulsanti [Fotografie], [Indice], [Calendario], [Cartolina] e [Album] danno accesso a varie finestre di stampa specifiche.

Pulsante "Panoramica automatica"

Visualizza la finestra Panoramica automatica.

Pulsante "Chiudi"

Chiude il software.

Argomenti collegatiRelated topics

Menu principale
Menu principale della versione Pro


Menu principale della versione Pro

Il menu principale appare quando si avvia il software.

Parti del menu principale

Fare clic sul nome per far scorrere sulla descrizione.

Pulsante "Da fotocamera"

Visualizza la finestra Ottieni immagini.

Pulsante "Da supporto"

Visualizza la finestra Ottieni immagini.

Pulsante "Esplora immagini"

Visualizza la finestra dell'album.

Pulsante "Backup immagini"

Visualizza la finestra Backup.

Pulsante "Guida"

Visualizza la Guida del software.

Pulsante "Sito web OLYMPUS"

Lancia il browser web e accede al Sito Web Olympus.

Nota

Il computer utilizzato deve essere configurato per accedere automaticamente a Internet.

Pulsante "Presentazione diapositive"

Visualizza la finestra Presentazione diapositive.

Pulsante "Sfondo"

Visualizza la finestra Sfondo.

Pulsante "Album HTML"

Visualizza la finestra Album HTML.

Pulsante "Cambia colore"

Visualizza la finestra di dialogo [Cambio il colore di sfondo].

Non mostrare questa schermata

Quando è selezionata, al prossimo avvio il software salterà il menu principale ed aprirà direttamente la finestra dell'album.
Dal menu album è comunque possibile accedere al menu principale.

Pulsanti "Stampa immagini"

I pulsanti [Fotografie], [Indice], [Calendario], [Cartolina], [Album] e [Foglio contatti] danno accesso alle varie finestre di stampa specifiche.

Pulsante "E-mail"

Visualizza la finestra E-mail.

Pulsante "Panoramica automatica"

Visualizza la finestra Panoramica automatica.

Pulsante "Combina Panoramica"

Visualizza la finestra Combina panoramica.

Pulsante "Chiudi"

Chiude il software.

Argomenti collegati

Menu principale
Menu principale della versione 4.0


Cambio del colore di sfondo

È possibile selezionare il colore di sfondo usato da tutte le finestre e le finestre di dialogo del software.
Per cambiare un colore di sfondo, usare la seguente procedura.
  1. Nel menu principale fare clic sul pulsante [Cambia colore].
    Appare la finestra di dialogo [Cambia il colore di sfondo].

  2. Selezionare un colore di sfondo e fare clic sul pulsante [OK].
    In questo modo si cambia il colore di sfondo per tutte le finestre CAMEDIA Master e finestre di dialogo.


Riferimento rapido

Usare questa tabella per individuare la sezione del manuale relativa a situazioni comuni.
Uso | Riferimento 1 | Riferimento 2
Per vedere sul computer immagini provenienti dalla fotocamera | "Ottenere immagini" - "Finestra Ottieni Immagini (Da una fotocamera)" | "Sfogliare immagini" - "Modalità di visione" - "Visualizzione file" - "Visualizzare immagini"
Per stampare immagini provenienti dalla fotocamera | "Ottenere immagini" - "Finestra Ottieni Immagini (Da una fotocamera)" | "Stampare" - "Impostazioni stampante" - "Stampare fotografie"
Per inviare immagini tramite e-mail | "Ottenere immagini" - "Finestra Ottieni Immagini (Da una fotocamera)" | "Creare e condividere" - "Inviare immagini tramite e-mail"
Per usare le immagini in un sito web | "Ottenere immagini" - "Finestra Ottieni Immagini (Da una fotocamera)" | "Creare e condividere" - "Creare un album HTML"
Per creare una sequenza diapositive con le proprie immagini su un computer | "Creare e condividere" - "Guardare una sequenza diapositive" |
Per vedere un filmato | "Sfogliare immagini" - "Modalità di visione" - "Visualizzione file" - "Guardare filmati" |
Per proteggere le proprie immagini | "Organizzare i file" - "Convenzioni per organizzare i file" | "Fare copie di backup" - "Effettuare un backup diretto su supporti rimovibili"
Quando non si ricorda più dov'è stata salvata l'immagine | "Sfogliare immagini" - "Trovare un file" |
Per applicare effetti alle immagini | "Sfogliare immagini" - "Finestra dell'album" - "Visualizzare immagini" | "Editing delle immagini" - "Uso delle funzioni di filtro"
Per creare una panoramica | "Creare e condividere" - "Funzione combina una panoramica" |


Collegare la fotocamera al computer

È possibile collegare una fotocamera al computer e ottenere così immagini direttamente dalla fotocamera.
I dispositivi per trasferire direttamente immagini sono disponibili solo su una fotocamera digitale Olympus.

Windows

Usando l'interfaccia USB

Inserire il connettore più grande contrassegnato con [A] del cavo USB nella porta USB del computer e collegare il connettore più piccolo contrassegnato con [B] alla fotocamera.

Usando l'interfaccia seriale

Collegare le porte seriali sul computer (compatibile IBM/AT ) e sulla fotocamera con un cavo seriale.

Macintosh

Usando l'interfaccia USB

Inserire il connettore più grande contrassegnato con [A] del cavo USB nella porta USB del computer e collegare il connettore più piccolo contrassegnato con [B] alla fotocamera.

Usando l'interfaccia seriale

Collegare un cavo seriale ad un adattatore per la conversione all'interfaccia di Macintosh, quindi collegare il connettore 8-pin del cavo alla porta stampante o modem del computer e inserirlo nella parte opposta del cavo collegato alla fotocamera.

Vedi anche

Per ulteriori dettagli sulla connessione fotocamera-computer, consultare le istruzioni di funzionamento fornite con la fotocamera.

Argomenti collegati

Finestra Ottieni immagini (Da una fotocamera)


Finestra Ottieni immagini (Da una fotocamera)

Accedere alla finestra

Per ottenere immagini da una fotocamera, fare clic sul pulsante [Da una fotocamera] nel menu principale. Appare la finestra.

Parti della finestra

Fare clic su un nome per far scorrere sulla descrizione.

Pulsante "Menu"

Chiude la finestra e ritorna al menu principale.

Scheda supporti

Passa alla finestra per ottenere immagini dai supporti.

Pulsante "Proprietà"

Visualizza le informazioni sui file per i file immagine o filmato selezionati.

Immagini selezionate

Questi pulsanti radio determinano se copiare tutte le immagini o solo le immagini selezionate.

Pulsante "Ottieni immagini"

Facendo clic su questo pulsante si copiano immagini dalla fotocamera all'album o alla cartella selezionati. I pulsanti radio in basso determinano se copiare tutte le immagini o solo le immagini selezionate.

Pulsante "Guida"

Visualizza la Guida per questa finestra.

Scheda Album e scheda supporti

Seleziona la visualizzazione album o la visualizzazione cartella per la posizione in cui salvare le immagini.

Selezione album o calendario

Se si è selezionato la scheda [album] per salvare immagini, usare la lista a discesa per determinare se salvare in un album o in un calendario.

Destinazione per copiare le immagini

La posizione dove copiare le immagini appare nei seguenti formati. Fare clic sull'album o sulla cartella desiderati per selezionare la destinazione.
  • Album
  • Cartelle

Area esplorazione

Mostra miniature di tutte le immagini nella fotocamera con i nomi dei file impressi nella parte inferiore delle miniature.
Se l'immagine è stata ripresa con una fotocamera digitale Olympus o compatibile DCF, verrà mostrata anche la data di ripresa.

Pulsante "Aggiorna"

Fare clic per aggiornare la visualizzazione miniature.

Pulsanti "Selezione visualizzazione icone/struttura"

Nella visualizzazione album questi pulsanti selezionano la visualizzazione icona o la visualizzazione struttura.

Pulsante "Nuovo album o nuova cartella"

Nella visualizzazione album visualizza la finestra di dialogo nuovo album.
Nella visualizzazione cartella visualizza la finestra di dialogo nuova cartella.

Argomenti collegati

Collegare la fotocamera al PC
Finestra Ottieni immagini (Da supporto)
Salvare in un album
Salvare con il calendario
Salvare in una cartella


Finestra Ottieni immagini (Da supporti)

Accedere alla finestra

Per ottenere immagini da un supporto rimovibile, fare clic sul pulsante [Da supporto] nel menu principale. Appare questa finestra.

Parti della finestra

Eccetto gli elementi mostrati qui, le funzioni in questa finestra sono uguali a quelle mostrate nella finestra ottenere immagini da una fotocamera.
Fare clic su un nome per far scorrere alla descrizione.

Scheda fotocamera

Passa alla finestra per ottenere immagini da una fotocamera.

Pulsante "Esplora"

Usare questo pulsante per esplorare le cartelle sui supporti rimovibili (come floppy disk, dischi magnetoottici, CD-ROM, SmartMedia, etc.)

Argomenti collegati

Finestra Ottieni immagini (Da una fotocamera)
Salvare in un album
Salvare con il calendario
Salvare in una cartella


Salvare su un album

Usare la seguente procedura per copiare le immagini da una fotocamera digitale o da un supporto di memorizzazione a un album.

  1. Nella finestra Ottieni immagine selezionare la scheda [Album] e quindi selezionare [Album].
  2. Selezionare un album dalla lista di album o creare un nuovo album per contenere le immagini e selezionare tale album.
  3. Fare clic sul pulsante [Ottieni immagini].
    Così facendo si copiano tutte le immagini all'album selezionato.

    Se un file esistente ha il nome file uguale a uno dei file da trasferire, appare la finestra di dialogo [Scrivi sopra]. È possibile selezionare [Rinomina], [Scrivi sopra] o [Ignora]/[Annulla] per ogni singolo file o per tutti i file in blocco.

    Quando tutte le immagini sono state trasferite, appare la finestra di dialogo [Ottieni immagini]. Facendo clic su [Esplora immagini adesso] si visualizza la finestra dell'album nella quale è possibile vedere le immagini trasferite.

    Per copiare soltanto le immagini selezionate

    Fare clic su [Immagini selezionate ], quindi selezionare le miniature con uno dei seguenti metodi e fare clic sul pulsante [Ottieni Immagini].
    • Per selezionare un'unica immagine: Fare clic sull'immagine.
    • Per aggiungere un'immagine alla selezione: Tenere premuto il tasto Ctrl (per Windows) o il tasto di controllo (per Macintosh) e fare clic sull'immagine.
    • Per selezionare una serie di immagini:Fare clic sulla prima o sull'ultima immagine nella serie (area rettangolare), quindi tenendo premuto il tasto Shift fare clic sull'altra estremità della serie. Alternativamente, trascinare il mouse per selezionare la serie.
    Attorno all'immagine o alle immagini selezionate appare una cornice verde.

Argomenti collegati

Finestra Ottieni immagini (Da una fotocamera)
Finestra Ottieni immagini (Da supporti)
Salvare con un calendario
Salvare in una cartella


Salvare con il calendario

Usare la seguente procedura per trasferire le immagini da una fotocamera digitale o da un supporto di memorizzazione usando il calendario per specificare gli album in base alla data di ripresa.

  1. Nella finestra Ottieni immagini selezionare la scheda [Album] e quindi selezionare [Calendario].
  2. Selezionare [Ordinare secondo la data di ripresa] o [Data selezionata].
    • Ordina per data di ripresa: Crea un nuovo album per ogni data in cui è stata ripresa un'immagine ed assegna le immagini all'album corrispondente.
      Si deve aver impostato la data sulla fotocamera prima della ripresa delle immagini.
    • Data selezionata: Seleziona una data sul calendario e salva le immagini nell'album corrispondente a quella data.
  3. Fare clic sul pulsante [Ottieni immagini].
    In questo modo si copiano tutte le immagini negli album così come è stato specificato nella fase 2.

    Se un'immagine è priva della data di scatto registrata, appare la finestra di dialogo [Seleziona data]: specificare la data in cui è stata scattata usando il calendario.

    Se un file esistente ha il nome file uguale a uno dei file da trasferire, appare la finestra di dialogo [Scrivi sopra].

    Quando tutte le immagini sono state trasferite, appare la finestra di dialogo [Ottieni immagini]. Facendo clic su [Esplora immagini adesso] si visualizza la finestra dell'album nella quale è possibile vedere le immagini trasferite.

    Per copiare soltanto le immagini selezionate

    Vedi la descrizione per salvare in un album.

Argomenti collegati

Finestra Ottieni immagini (Da una fotocamera)
Finestra Ottieni immagini (Da supporto)
Salvare in un album
Salvare in una cartella


Salvare in una cartella

Usare la seguente procedura per copiare le immagini da una fotocamera digitale o da un supporto di memorizzazione a una cartella.

  1. Nella finestra Ottieni immagini selezionare la scheda [Supporti].
  2. Selezionare una cartella dalla struttura cartelle o creare una nuova cartella per contenere le immagini e selezionare tale cartella.
  3. Fare clic sul pulsante [Ottieni immagini].
    In questo modo si copiano tutte le immagini nella cartella.

    Se un file esistente ha il nome file uguale a uno dei file da trasferire, appare la finestra di dialogo [Scrivi sopra].

    Quando tutte le immagini sono state trasferite, appare un messaggio di conferma. Facendo clic su [Esplora Immagini adesso] si visualizza la finestra dell'album.

    Per copiare soltanto le immagini selezionate

    Vedi la descrizione per salvare su un album .

Argomenti collegati

Finestra Ottieni immagini (Da una fotocamera)
Finestra Ottieni immagini (Da supporto)
Salvare in un album
Salvare con il calendario


Finestra dell'album

Accedere alla finestra

Facendo clic su [Esplora immagini] nel menu principale si visualizza la finestra dell'album.

Parti della finestra

Fare clic su un nome per far scorrere alla descrizione.

Cursore modalità di visualizzazione

Trascinare il cursore per cambiare la modalità di visualizzazione.

Scheda di selezione origine visione

Per alternare tra visualizzazione album e visualizzazione struttura cartelle.

Pulsanti strumenti

Esistono i seguenti pulsanti strumenti.

Visualizzazione album o struttura cartelle

Gli album appaiono come icone o in un struttura ad albero; le cartelle sono mostrate in struttura.

Pulsanti "Selezione visualizzazione icone/struttura"

Selezionano la visualizzazione a icone o struttura.

Pulsante "Nuovo album/Nuova cartella"

Visualizza una finestra di dialogo per la creazione di un nuovo album o di un gruppo.
Nella visualizzazione struttura cartelle questo pulsante cambia in tasto [Nuova cartella] e appare la finestra di dialogo [Crea nuova cartella]. Per creare una nuova cartella, prima passare alla visualizzazione struttura cartelle.

Cursore dimensione miniature

Trascinare il cursore per modificare le dimensioni di visualizzazione delle miniatura.
Le dimensioni delle miniature variano in cinque misure diverse, aumentando da sinistra a destra. Più le miniature sono piccole, maggiore è il numero di esse visualizzabile sull'area di visualizzazione immagine.

Visualizzazione immagini

Nella modalità esplorazione mostra all'interno dell'album o della cartella selezionata le miniature delle immagini, dei filmati e dei file audio; nella modalità visualizzazione mostra l'immagine selezionata o il file del filmato.

Pulsanti "Classificazione miniature"

Classificano in base alla data di realizzazione o al nome file le miniature delle immagini, dei filmati o dei file audio all'interno dell'album o della cartella selezionata.


Pulsanti strumenti nella finestra dell'album

Esistono i seguenti pulsanti strumenti nella finestra dell'album.
Fare clic su un nome per far scorrere sulla descrizione.

Menu

Ritorna al menu principale.

Proprietà

Visualizza le proprietà dell'immagine, del filmato o del file audio selezionati.

Ruota

Visualizza un menu per ruotare l'immagine selezionata (90° in senso orario o antiorario e 180°)..

Modifica

Visualizza la finestra per l'editing dell'immagine selezionata o la finestra per l'editing del filmato selezionato.

File

Visualizza un menu per svolgere le operazioni sui file (copia, copia immagine, incolla, rinomina, rinomina tutto, converti formato, trova ed elimina).

Stampa

Visualizza un menu per aprire varie finestre di stampa (fotografie, indice, calendario, cartolina, album e foglio contatti).

Crea

Visualizza un menu per usare le immagini sul proprio computer (e-mail, album HTML, sfondo, sequenza diapositive, panoramica automatica e combinazione immagini).

Guida

Visualizza un menu con le informazioni sul software (Indice, Registrazione, Sito Web OLYMPUS e Informazioni).


Modalità esplorazione e modalità visualizzazione

La finestra dell'album ha le due seguenti modalità di visione.

  • Modalità esplorazione
    Visualizza le miniature delle immagini, dei filmati e dei file audio all'interno di un album o una cartella.
  • Modalità visualizzazione
    Visualizza un'immagine o un filmato singolo selezionato nella modalità esplorazione.

Per selezionare la modalità esplorazione

La finestra dell'album quando si apre è inizialmente in modalità esplorazione.
Per passare dalla modalità visualizzazione alla modalità esplorazione, trascinare verso sinistra il cursore modalità di visione.

Per selezionare la modalità visualizzazione

Eseguire una delle seguenti operazioni per passare dalla modalità esplorazione alla modalità visualizzazione:
  • Fare doppio clic su una qualsiasi miniatura.
  • Selezionare una miniatura, quindi trascinare a destra il cursore modalità di visualizzazione.

Argomenti collegati

Visualizzare immagini
Guardare filmati
Riprodurre suoni collegati


Visualizzazione album e visualizzazione struttura cartelle

Nella modalità esplorazione esistono due visualizzazioni diverse: degli album e della struttura cartelle, come segue.

  • Visualizzazione album
    Mostra i gruppi, gli album e i calendari gestiti dal software, sia come icone che come struttura.
  • Visualizzazione struttura cartelle
    Mostra la struttura delle unità e delle cartelle gestite dal sistema operativo.

Per passare alla visualizzazione struttura cartelle

Nella visualizzazione album, fare clic sulla scheda [Supporti].

Per passare alla visualizzazione album

Nella visualizzazione struttura cartelle, fare clic sulla scheda [Album].


Visualizzazione icona e visualizzazione struttura

Nella modalità esplorazione è possibile vedere la visualizzazione album sia come icone che come struttura.
Se si fa clic su un nome del gruppo nella visualizzazione icona o struttura del gruppo, vengono visualizzati gli album nel gruppo.
Se si fa clic su un nome dell'album nella visualizzazione icona o struttura dell'album, le miniature dei file nell'album appaiono nella visualizzazione immagine.

Per passare dalla visualizzazione icona alla visualizzazione struttura

Fare clic sui pulsanti di selezione per la visualizzazione icona/struttura [image] o [image] .


Visualizzazione file

Nella visualizzazione album o struttura cartelle, fare clic su un album o una cartella per visualizzare le miniature delle immagini, filmati e file audio contenuti nell'album o nella cartella selezionata.

Argomenti collegati

Classificare i File


Indicazioni sulle miniature

Per i file immagine o filmato

Quando una miniatura è selezionata viene contrassegnata da una cornice verde, come indicato nella sequente figura.
L'immagine in miniatura di un filmato corrisponde al primo fotogramma.
Ogni schermata in miniatura include le seguenti informazioni.

  • Icone: Le seguenti icone indicano le proprietà del file.
    : File immagine ripreso con una fotocamera digitale Olympus in modalità panoramica
    : File filmato
    : File immagine con suono collegato
  • Nome file: Mostra il nome del file.
  • Data di ripresa: Se l'immagine è stata presa con una fotocamera digitale Olympus o una compatibile DCF, mostra la data in cui è stata ripresa.

Per i file audio

L'icona audio e il nome file appaiono come indicato nella seguente figura.

Argomenti collegati

Classificare i file


Classificare i file

Per classificare i file (miniature), usare i pulsanti per l'ordine di classificazione miniature.
Fare clic sul pulsante sinistro per classificarli secondo l'ordine della data di ripresa e il pulsante destro per classificarli secondo il nome del file.

Se le immagini sono classificate secondo l'ordine di ripresa, tutte le immagini su cui non è registrata la data di ripresa appaiono alla fine.

Per cambiare le dimensioni delle miniature

Trascinare il cursore delle dimensioni miniature.
Le dimensioni delle miniature variano in cinque misure diverse, aumentando da sinistra a destra.

Argomenti collegati

Informazioni sulle miniature


Trovare un file

  1. Nella finestra dell'album fare clic sul pulsante strumenti [File] e selezionare [Trova avvio].

    Appare la finestra [Trova avvio].

  2. Nel campo [Criteri di ricerca], inserire gli elementi che devono corrispondere per trovare il file.
    • Nome file
    • Data di ripresa(o date di creazione per i file audio)
    • Commenti
    È possibile inserire più di un elemento.
  3. Selezionare la posizione in cui cercare i file nel seguente modo:
    • Album personale (Tutti gli album)
    • Risorse del computer (Tutte le unità e le cartelle del computer)
    • Posizione precisata dagli album o supporti visualizzati con un clic sul pulsante [Esplora]
  4. Fare clic sul pulsante [Trova avvio].
    In questo modo si visualizzano le miniature dei file che corrispondono ai criteri di ricerca impostati nella fase 2.
    L'esecuzione della ricerca potrebbe richiedere un certo lasso di tempo.


Visualizzare immagini

Con la finestra dell'album in modalità visualizzazione è possibile vedere l'immagine o il filmato selezionato.
Nella modalità visualizzazione, quando un'immagine viene selezionata appare nel seguente modo.
Fare clic su un nome per far scorrere sulla descrizione.

Area visualizzazione immagini

Mostra l'immagine selezionata.

Informazioni sul file

Mostra il nome file e la data in cui è stato ripreso.
Se il file ha un suono collegato, [image] l'icona appare sulla miniatura.

Visualizzazione miniature

Sono le miniature delle immagini che fanno parte dell'album o della cartella.
Le dimensioni delle miniature corrispondono a quelle selezionate nella modalità esplorazione.
Fare clic su una miniatura per vederla nell'area visualizzazione immagini.
Per cambiare le dimensioni di visualizzazione delle miniature, passare alla modalità esplorazione.

Pulsante "Adatta alla finestra"

Ridimensiona automaticamente l'immagine in base alle dimensioni dell'area visualizzazione immagini.

Pulsante "Visualizzazione dimensioni reali"

Visualizza l'immagine a dimensioni reali.

Pulsanti "Zoom indietro/Zoom avanti"

Fare clic su questi pulsanti per ridurre o ingrandire la visualizzazione dell'immagine.

Pulsanti "Indietro/Avanti"

Fare clic per spostarsi all'immagine precedente o successiva.

Numero dell'immagine

Indica la posizione dell'immagine rispetto al numero totale di immagini contenute nell'album o nella cartella.

Pulsante "Presentazione"

Fare clic per mostrare le immagini in sequenza a tutto schermo (sequenza diapositive semplice).
Per interrompere la riproduzione fare clic sul pulsante stop dell'unità di controllo o premere il tasto Esc.

Note

  • La velocità di scorrimento è fissa: ogni fotogramma appare per tre secondi.
  • Gli effetti speciali non sono disponibili per la transizione da un fotogramma all'altro.

Argomenti collegati

Guardare filmati


Guardare filmati

Con la finestra dell'album in modalità visualizzazione è possibile vedere il filmato selezionato.
Quando viene selezionato un filmato, la modalità visualizzazione appare nel seguente modo.
Fare clic su un nome per far scorrere sulla descrizione.

Informazioni sul file

Mostra il nome file e la data in cui è stato ripreso.

Area visualizzazione filmati

Mostra il filmato selezionato.

Cursore riproduzione

Spostando il cursore, è possibile posizionarsi su un fotogramma qualsiasi.
Spostando il cursore verso destra il filmato viene riprodotto in avanti, mentre spostando il cursore verso sinistra il filmato torna indietro. La velocità di riproduzione dipende dalla velocità di spostamento del cursore.

Durata

Indica il tempo trascorso durante la riproduzione.

Pulsante "Riproduci"

Riproduce il filmato.

Pulsante "Pausa"

Mette in pausa la riproduzione.

Pulsanti "1 Fotogramma indietro/avanti"

Salta al fotogramma precedente/successivo.

Pulsante "Stop"

Ferma la riproduzione e ritorna al primo fotogramma.

Pulsante "Volume"

Visualizza il cursore del controllo volume. Il pulsante "Volume" non appare quando non viene registrato nessun suono.

Le funzioni degli altri pulsanti e delle altre parti dello schermo sono identiche a quelle descritte per le immagini nella modalità visualizzazione.

Argomenti collegati

Vedere immagini


Riprodurre suoni

Quando la finestra dell'album è in modalità esplorazione, fare doppio clic su una icona audio nell'area visualizzazione immagine per fare apparire il pannello Lettore Audio e riprodurre automaticamente il file audio.

Nota

Per riprodurre il suono, il computer deve essere equipaggiato con un diffusore e una scheda audio. Per ulteriori dettagli, consultare le istruzioni di funzionamento del computer.

Pulsante "Pausa"

Mette in pausa la riproduzione del suono.
Quando la riproduzione è in pausa, il pulsante si tramuta in pulsante riproduzione. Fare clic su questo pulsante per riprendere la riproduzione.

Pulsante "Stop"

Interrompe la riproduzione del suono.

Pulsante "Volume"

Visualizza il cursore di controllo del volume.
Regolare il volume tramite il cursore.

Argomenti collegati

Visualizzare immagini
Guardare filmati
Riprodurre suoni collegati
Registrare suoni collegati


Controllare le informazioni sui file

Nella finestra dell'album selezionare un file e fare clic sul pulsante strumenti [Proprietá] per mostrare le informazioni relative al file..
Le informazioni visualizzate dipendono dal tipo di file e comprendono i seguenti elementi.

Per i file immagine

  • Nome file
  • Miniatura

Figura [Generale]
  • Formato
  • Dimensioni pixel
  • Intensità colore
  • Dimensioni file
  • Posizione file
  • Data di ripresa
  • Data aggiornamento
  • Suono collegato - funzioni di registrazione e riproduzione .
  • Commenti

Figura [Dettagliata]
  • Modalità ripresa
  • Flash
  • Macro
  • Tempo esposizione
  • Apertura
  • ISO
  • Lunghezza focale equivalente a 35 mm
  • Produttore
  • Modello fotocamera

Per i file filmato

  • Nome file
  • Miniatura (primo fotogramma)
  • Formato
  • Dimensioni fotogramma
  • Frequenza fotogrammi
  • Dimensione
  • Posizione file
  • Data di ripresa
  • Data aggiornamento

Per i file audio

  • Nome file
  • Icona audio
  • Formato
  • Titolo
  • Artista
  • Durata
  • Dimensioni file
  • Posizione file
  • Data aggiornamento


Cambiare la data di ripresa

Se il formato del file immagine è Exif-JPEG o Exif-TIFF o se il file filmato è un formato filmato QuickTime, è possibile cambiare la data di ripresa.
Se ci si dimenica di impostare la data di ripresa o si è scaricata la batteria, la funzione reimposta consente di impostare la data di ripresa di una immagine in un momento successivo.
Per cambiare la data di ripresa usare la seguente procedura.
  1. Nella finestra dell'album selezionare un file immagine o filmato con il formato Exif-JPEG (*.jpg), Exif-TIFF (*.tif) o filmato QuickTime (*.mov) e fare clic sul pulsante strumenti [Proprietà].
    Appare la finestra di dialogo [Proprietà].
    (L'esempio mostrato in basso si riferisce ad un file immagine)
  2. Fare clic sul pulsante [Modifica].
    Appare la finestra di dialogo [Modifica data].
  3. Impostare data e ora e fare clic sul pulsante [OK].
    Così si cambia la data di ripresa nella finestra di dialogo [Proprietà].


Riprodurre suoni collegati

Se l'immagine ha un suono collegato, appare l'icona audio [image] come parte dell'informazione sul file.

Per riprodurre il suono collegato.

Fare clic sulla icona audio.

Per interrompere la riproduzione

Fare nuovamente clic sull'icona audio o premere il tasto Esc.

Argomenti collegati

Controllare le informazioni sui file
Registrare suoni collegati
Riprodurre suoni


Registrare suoni collegati

La funzione suono collegato associa un file audio a una immagine. Tale funzione consente di registrare un promemoria.
Il tempo massimo di registrazione è di 60 secondi e il formato del file è Wave (*.wav).
Per registrare un suono collegato utilizzare la seguente procedura.

Nota

Per registrare un suono collegato, il computer deve essere equipaggiato con microfono, altoparlanti e scheda audio.
Per ulteriori dettagli, consultare le istruzioni di funzionamento del computer.
  1. Nella finestra dell'album selezionare un file immagine e fare clic sul pulsante strumenti [Proprietà].
    Appare la finestra di dialogo [Proprietà].
  2. Fare clic sul pulsante [Registra] e registrare il suono tramite il microfono.
    Facendo clic sul pulsante [Registra] appare il pulsante [Stop].
  3. Fare clic sul pulsante [Stop] per fermare la registrazione.

    Per controllare il suono registrato

    Fare clic sul pulsante [Riproduci].
  4. Fare clic sul pulsante [OK].
    In questo modo il suono registrato viene salvato.

Argomenti collegati

Controllare le informazioni sui file
Riprodurre suoni collegati


Convenzioni per l'organizzazione dei file

Il software gestisce immagini e altri file all'interno di Album personale in Album e Gruppi di album.
La seguente figura ne illustra la struttura.

Il software organizza gli album in base alle seguenti convenzioni.
  • I file immagine, filmato e audio sono contenuti soltanto negli album e non possono essere contenuti direttamente in un gruppo.
  • Un gruppo può essere creato soltanto all'interno dell'Album personale.
  • Un album può essere creato soltanto all'interno di un gruppo.


Creare un gruppo o un album

Quando la finestra dell'album mostra la visualizzazione album per vedere le immagini o riprodurre i suoni i file corrispondenti devono essere contenuti negli album.
Questa sezione descrive come creare un nuovo album per contenere i file o un nuovo gruppo per contenere gli album.

  1. Controllare che la finestra dell'album sia in modalità esplorazione e mostri la visualizzazione album.
  2. Nella visualizzazione album, selezionare il gruppo all'interno del quale si vuole salvare il nuovo album che verrà creato.
  3. Fare clic sul pulsante [Nuovo album].
    Appare la finestra di dialogo[Crea nuovo album].

  4. Creare un gruppo

    Selezionare [Gruppo].
    Non inserire nulla nel riquadro [Crea In].

    Creare un album

    1. Selezionare [Album].
    2. Fare clic sul [image] pulsante nell'elenco a discesa [Crea In].
      Appare un elenco dei gruppi attualmente esistenti.
    3. Selezionare il gruppo che conterrà l'album.
  5. Nella finestra [Nome] inserire il nome del gruppo o album.
  6. Fare clic sul pulsante [OK].
    Il gruppo o l'album nuovo appare nella visualizzazione album.

Argomenti collegati

Convenzioni per l'organizzazione dei file
Creare una cartella


Creare un cartella

Quando la finestra dell'album mostra la struttura cartelle, le immagini contenute nelle cartelle sono visibili.
Questa sezione descrive come creare una nuova cartella per contenere i file.

  1. Controllare che la finestra dell'album sia in modalità esplorazione e mostri la visualizzazione struttura cartelle.
  2. Nella visualizzazione struttura cartelle, fare clic sulla cartella che conterrà la nuova cartella.
    Esempio: Per creare una nuova cartella nell'unità D, fare clic su "D:".
  3. Fare clic sul pulsante [Nuova cartella].
    Appare la finestra di dialogo [Crea nuova cartella].
  4. Nel riquadro [Nome] inserire il nome della cartella.
  5. Fare clic sul pulsante [OK].
    All'interno della visualizzazione struttura cartelle appare la nuova cartella.

Argomenti collegati

Convenzioni per l'organizzazione dei file
Creare un gruppo o un album


Selezionare i file

Quando la finestra dell'album è in modalità esplorazione, usare la seguente procedura per selezionare i file.

Per selezionare un unico file

Fare clic sul file prescelto.

Per aggiungere file alla selezione

In Windows tenere premuto il tasto Ctrl e in un Macintosh tenere premuto il tasto Command, quindi fare clic sul o sui file extra uno per uno.

Per selezionare una serie di file

Fare clic sul primo o sull'ultimo file della serie (area rettangolare) quindi, tenendo premuto il tasto Shift, fare clic sul file all'altra estremità della serie.
Alternativamente, trascinare il mouse per selezionare la serie.

Argomenti collegati

Copiare i file
Spostare i file
Eliminare i file


Copiare i file

Usare la seguente procedura per copiare un file da un album o da una cartella a un'altra.
  1. Con la finestra dell'album in modalità esplorazione, selezionare il file da copiare.
    È possibile inoltre selezionare vari file e copiarli in un'unica operazione.
  2. Fare clic sul pulsante strumenti [File] e selezionare [Copia].
  3. Selezionare l'album o la cartella dove si vuole copiare.
  4. Fare clic sul pulsante strumenti [File] e selezionare [Incolla].

Argomenti collegati

Copiare un'immagine
Selezionare i File
Spostare i File
Eliminare i File


Copiare un'immagine

Questa funzione consente di incollare un'immagine su un'altra applicazione.
Per copiare un'immagine, usare la seguente procedura.
  1. Con la finestra album in in modalità esplorazione, selezionare il file immagine o filmato che si vuole copiare.
    Per un file filmato, copia il primo fotogramma.
  2. Fare clic sul pulsante strumenti [File] e selezionare [Copia immagine].
  3. Eseguire l'operazione di incollamento su un'altra applicazione.

    Così si incolla una copia del file selezionato nel punto 1.
    Per dettagli sulla operazione di incollamento si rimanda alle istruzioni riguardanti altre applicazioni.

Argomenti collegati

Copiare i File


Spostare i file

Usare la seguente procedura per spostare un file da un album o da una cartella ad un'altra.
  1. Con la finestra dell'album in modalità esplorazione, selezionare il file da spostare
    È possibile inoltre selezionare vari file e spostarli con un'unica operazione.
  2. Trascinare il file selezionato nell'album o nella cartella di destinazione.

Argomenti collegati

Selezionare i file
Copiare i file
Eliminare i file


Eliminare i file

Nota

Questa operazione potrebbe cancellare totalmente i file dal disco rigido del computer, senza trasferirli al cestino Windows o Macintosh.

Usare la seguente procedura per eliminare un file.
  1. Nella finestra dell'album, selezionare il file da eliminare.
    È possibile inoltre selezionare vari file ed eliminarli con un'unica operazione.
  2. Fare clic sul pulsante strumenti [File] e selezionare [Cancella] oppure premere il tasto Canc.

    Appare la finestra di dialogo [Cancella].

  3. Se è stato selezionato un unico file

    Fare clic sul pulsante [Si].

    Se sono stati selezionati vari file

    Fare clic sul pulsante [Si a Tutto] per eliminare tutti i file selezionati.
    Per eliminare i file uno ad uno, fare clic sul pulsante [Si]. Ogni volta che si preme il pulsante [Si] viene eliminato il file il cui nome appare nella finestra di dialogo.

Argomenti collegati

Selezionare i file
Copiare i file
Spostare i file


Rinominare un file

Usare la seguente procedura per rinominare un file.
  1. Nella finestra dell'album selezionare il file da rinominare.
  2. Fare clic sul pulsante strumenti [File]e selezionare [Rinomina].

    Appare la finestra di dialogo [Rinomina].
  3. Inserire il nome nuovo nel riquadro [Nuovo nome].
  4. Fare clic sul pulsante [OK].

Argomenti collegati

Rinominare i file con un'unica operazione


Rinominare i file con un'unica operazione

Usare la seguente procedura per rinominare vari file contemporaneamente.
  1. Nella finestra dell'album selezionare i file da rinominare.
  2. Fare clic sul pulsante strumenti [File] e selezionare [Rinomina tutto].

    Appare la finestra di dialogo [Rinomina tutto].
  3. Selezionare il [Nome di base] o la [Data di ripresa].

  4. Se si seleziona il [Nome di base]

    Inserire la radice del nome comune a tutti i file da rinominare.

    Se si seleziona la [Data di ripresa]

    Selezionare il formato di data nell'elenco a discesa.

    • Selezionare [Nome di base] se si vuole che tutti i nomi nuovi inizino con la stessa radice; selezionare [Data di ripresa] per usare la data di ripresa come parte del nome.
    • Se un file è privo della data di ripresa, verrà usata la data dell'ultimo aggiornamento.

  5. Nel riquadro [Inizia da] inserire il numero da aggiungere alla radice per il primo file e, nel riquadro [Cifre], digitare il numero di cifre del numero (includendo gli zero iniziali).
    La sequenza di numerazione segue l'ordine dei nomi dei file originali o la data di ripresa.
  6. Controllare i nomi nuovi elencati.
  7. Fare clic sul pulsante [OK].

Argomenti collegati

Renominare un file


Convertire immagini in un formato visibile su fotocamera

È possibile convertire un file immagine selezionato al formato Exif-JPEG e salvarlo su un disco rimovibile (SmartMedia o Compact Flash).
Inserendo la scheda SmartMedia o Compact Flash che contiene il file immagine convertito nella fotocamera digitale, è possibile vedere le immagini nel file sullo schermo LCD della fotocamera digitale.
Usare la seguente procedura per eseguire la conversione del formato.
  1. Nella finestra dell'album fare clic sul pulsante strumenti [File] e selezionare [Converti formato].

    Appare la finestra Converti formato.
  2. Selezionare un file da convertire e fare clic sul pulsante [Aggiungi], oppure trascinare il file selezionato nell'area visualizzazione immagini.
  3. Nell'elenco a discesa [Seleziona supporti], selezionare dove salvare il file convertito.

    Note

    • Per contenere le immagini convertite si può solo specificare un disco rimovibile.
    • Controllare che il disco rimovibile abbia spazio disponibile a sufficienza per contenere il file selezionato.
  4. In [Dimensioni], selezionare le dimensioni dell'immagine convertita.
  5. Fare clic sul pulsante [Converti].

Argomenti collegati

Formati file


Finestra stampa

Accedere alla finestra

Per aprire una finestra di stampa usare uno dei seguenti metodi.
  • Nel menu principale fare clic su uno dei pulsanti [Stampa].
  • Nella finestra dell'album fare clic sul pulsante strumenti [Stampa] e selezionare [Fotografie], [Indice], [Calendario], [Cartolina], [Album] o [Foglio contatti].

Parti della finestra

Fare clic su un nome per far scorrere sulla descrizione.

Area visualizzazione immagini

Mostra le miniature delle immagini che fanno parte dell'album o della cartella selezionati.

Pulsanti strumenti

Esistono i seguenti pulsanti strumenti. Sono comuni a tutte le finestre di stampa.
  • Menu/Indietro: Ritorna al menù principale o alla finestra dell'album.
  • Proprietà: Mostra le proprietà del file immagine selezionato nell'area visualizzazione immagini.
  • Ruota: Ruota l'immagine selezionata nell'area visualizzazione anteprima.
  • Modifica: Mostra una finestra per l'editing dell'immagine per modificare l'immagine selezionata nell'area visualizzazione anteprima.
  • Stampante: Mostra la finestra di dialogo [Impostazioni stampante].
  • Guida: Mostra la Guida per la finestra di stampa.

Pannello impostazioni di stampa

Esegue impostazioni per la stampa.

Pulsante "Aggiungi"

Immette nell'area visualizzazione anteprima l'immagine selezionata nell'area visualizzazione immagini.

Cursore layout anteprima

Trascinare il cursore per cambiare il numero di pagine mostrate nella visualizzazione anteprima. Si possono selezionare 1, 2 o 4 pagine.

Area visualizzazione anteprima

Presenta l'anteprima della pagina stampata.

Pulsante "Rimuovi"

Elimina l'immagine selezionata dalla pagina di layout o elimina la pagina selezionata.

Pulsante "Aggiungi pagina"

Aggiunge una pagina al layout.

Pulsante "Stampa"

Stampa le immagini mostrate nell'area visualizzazione anteprima.

Argomenti collegati

Impostazioni stampante
Stampare fotografie
Finestra stampa ad indice
Finestra stampa calendario
Finestra stampa cartolina
Finestra stampa album
Finestra stampa foglio contatti


Impostazioni stampante

Prima di poter stampare le immagini è necessario eseguire queste impostazioni.
  1. Fare clic sul pulsante strumenti [Stampante] nella finestra Stampa.
    Appare la finestra di dialogo [Impostazioni stampante].
    La versione per Macintosh mostra la finestra di dialogo delle impostazioni per la stampante selezionata con il selettore.
  2. Fare clic sul pulsante nell'elenco a discesa [Stampante], quindi selezionare la stampante da usare.
  3. Fare clic sul pulsante [Proprietà] per configurare le impostazioni specifiche per la stampante selezionata.
    Per informazioni dettagliate sulle impostazioni specifiche della stampante, consultare le istruzioni della stampante.
  4. Fare clic sul pulsante dell'elenco a discesa [Carta], quindi selezionare il formato della carta.
  5. Se si vuole allineare i margini, selezionare il riquadro [Margini allineati].
    Se il riquadro non è selezionato, l'immagine viene stampata per riempire l'area stampabile.
    Se il riquadro è selezionato, i margini sinistro, destro, superiore, inferiore sono allineati.
  6. Fare clic sul pulsante [OK].

Argomenti collegati

Finestra stampa
Stampare fotografie
Finestra stampa ad indice
Finestra stampa calendario
Finestra stampa cartolina
Finestra stampa album
Finestra stampa foglio contatti


Stampare fotografie

  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Stampa - Fotografie].
    • Nella finestra dell'album fare clic sul pulsante strumenti [Stampa] e selezionare [Fotografie].
    Appare la finestra Stampa fotografie.
    Se si è arrivati alla finestra Stampa fotografie tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti l'immagine o le immagini che si vogliono stampare.

    Nell'area visualizzazione immagini appaiono le miniature.
  3. Nel pannello della impostazioni di stampa selezionare [Carta standard] o [Carta pretagliata], quindi selezionare un layout.
    I layout per [Carta pretagliata] reggono i formati della carta divisa per le stampanti Olympus (etichette adesive o fogli perforati) che sono i seguenti.
    • P-A4P: A4, 2 unità
    • P-A4L: A4, 4 unità
    • P-60NS4E: A6, 4 unità
    • P-60NS16E: A6, 16 unità

    Il layout di stampa appare nell'area visualizzazione anteprima.
  4. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  5. Ripetere il passo 4 per riempire il layout con le immagini da stampare.

    Per ruotare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole ruotare e fare clic sul pulsante strumenti [Ruota], quindi selezionare [90º orari], [90º antiorari] o [180º].

    Per modificare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole modificare e fare clic sul pulsante strumenti [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine dal layout

    Selezionare l'immagine da eliminare e fare clic sul pulsante [Rimuovi].

    Per aggiungere una nuova pagina di layout

    Fare clic sul pulsante [Aggiungi pagina].

    Per eliminare una pagina di layout

    Selezionare la pagina che si vuole eliminare, quindi fare clic sul pulsante [Rimuovi].

    Per cambiare il numero di pagine mostrate nella visualizzazione anteprima

    Trascinare il cursore layout anteprima.
    Si possono selezionare 1, 2 o 4 pagine.
  6. Impostare i seguenti elementi.
    • Se stampare o meno la data di ripresa oppure la data e l'ora di ripresa sotto ogni immagine
    • Numero di copie da stampare
  7. Fare clic sul pulsante [Stampa].

Argomenti collegati

Finestra stampa
Impostazioni stampante
Finestra stampa ad indice
Finestra stampa calendario
Finestra stampa cartolina
Finestra stampa album
Finestra stampa foglio contatti


Finestra stampe ad indice

  1. Usare uno dei seguenti metodi..
    • Nel menu principale fare clic sul pulsante [Stampa - Indice].
    • Nella finestra dell'album fare clic su [Stampa ] e selezionare [Indice].
    Appare la finestra Stampa ad indice.
    Se si è arrivati alla finestra Stampa ad indice tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagine.
  2. Selezionare l'album o la cartella contenenti le immagini che si vogliono stampare.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Impostare i seguenti elementi.
    • Orientazione (Verticale o Orizzontale)
    • Layout (Righe e Colonne)
    • Stampa la stessa immagine/Stampa immagini differenti
  4. Usare uno dei seguenti metodi.
    • Fare clic sul pulsante [Aggiungi tutto].
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  5. Ripetere il passo 4 per riempire il layout con le immagini che si vogliono stampare.

    Per ruotare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole ruotare e fare clic sul pulsante strumenti [Ruota], quindi selezionare [90º orari], [90º antiorari] o [180º].

    Per modificare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole modificare e fare clic sul pulsante strumenti [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine dal layout

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].

    Per cambiare il numero di pagine mostrate nella visualizzazione anteprima

    Trascinare il cursore layout anteprima.
    Si possono selezionare 1, 2 o 4 pagine.
  6. Impostare i seguenti elementi.
    • Se stampare o meno un'intestazione o un piè di pagina
    • Se stampare o meno informazioni sull'immagine da stampare (nome file e data di ripresa)
    • Numero di copie da stampare
  7. Fare clic sul pulsante [Stampa].

Argomenti collegati

Finestra stampa
Impostazioni stampante
Stampare fotografie
Finestra stampa calendario
Finestra stampa cartolina
Finestra stampa album
Finestra stampa foglio contatti


Aggiungere ulteriori informazioni all'intestazione o al piè di pagina

Fare clic sul pulsante intestazione o sul pulsante piè di pagina nella finestra stampa ad indice o nella finestra stampa foglio contatti usare la seguente procedura.
  1. Fare clic sul pulsante dell'intestazione o del piè di pagina.
    Si apre la finestra di dialogo [Intestazione] o [Piè di pagina].
  2. Selezionare data, pagina, o numero pagina/numero totale, o inserire un commento.
  3. Fare clic sul pulsante [OK].


Finestra stampa calendario

  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Stampa - Calendario].
    • Nella finestra dell'album fare clic sul pulsante strumnti [Stampa] e selezionare [Calendario].
    Appare la finestra Stampa calendario.
    Se si è arrivati alla finestra Stampa calendario tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti l'immagine o le immagini da usare nel calendario.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Impostare i seguenti elementi.
    • Orientazione (Verticale o Orizzontale)
    • Modelli (Mensile, Bimestrale, Trimestrale, Semestrale, Annuale)
    • Layout del calendario
    • Inizio mese (Anno e Mese)
  4. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  5. Ripetere il passo 4 per riempire il layout con le immagini che si vogliono usare nel calendario.

    Per ruotare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole ruotare e fare clic sul pulsante strumenti [Ruota], quindi selezionare [90º orari], [90º antiorari] o [180º].

    Per modificare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole modificare e fare clic sul pulsante strumenti [Modifica] per aprire la finestra di immagine dell'editing.

    Per eliminare un'immagine dal layout

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].
  6. Eseguire le impostazioni del calendario.
  7. Impostare il numero di copie da stampare.
  8. Fare clic sul pulsante [Stampa].

Argomenti collegati

Finestra stampa
Impostazioni stampante
Stampare fotografie
Finestra stampa ad Indice
Finestra stampa cartolina
Finestra stampa album
Finestra stampa foglio contatti


Eseguire impostazioni calendario

Per eseguire le impostazioni del calendario nella finestra stampa calendario, usare la seguente procedura.
  1. Fare clic sul pulsante [Impostazioni calendario].
    Appare la finestra [Impostazioni calendario].
  2. Impostare i seguenti elementi.
    • Lingua (lingua attuale o inglese)
    • Stile mese (esteso o abbreviato)
      Il seguente è un esempio di impostazione dello "Stile del mese" quando l'inglese è la lingua predeterminata.
      Esteso: August
      Abbreviato: Aug
    • Carattere
    • Stile
    • Colori per domenica, sabato e giorni feriali
    • Colore per il giorno selezionato (selezionato tra i 16 colori standard)

    Per iniziare l'impostazione

    Fare clic sul pulsante [Reset].
  3. Fare clic sul pulsante [Applica].


Finestra stampa cartolina

  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Stampa - Cartolina].
    • Nella finestra dell'album fare clic sul pulsante strumenti [Stampa] e selezionare [cartolina].
    Appare la finestra Stampa cartolina.
    Se si è arrivati alla finestra Stampa cartolina tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti l'immagine o le immagini da usare per la cartolina.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Selezionare l'orientazione della carta (Verticale o Orizzontale).
  4. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.

    Per ruotare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole ruotare e fare clic sul pulsante strumenti [Ruota], quindi selezionare [90º orari], [90º antiorari] o [180º].

    Per modificare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole modificare e fare clic sul pulsante strumenti [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine dal layout

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].
  5. Selezionare il tipo di cartolina e il modello e aggiungere un timbro come richiesto.
  6. Inserire testo.
  7. Impostare il numero di copie da stampare.
  8. Fare clic sul pulsante [Stampa].

Argomenti collegati

Finestra stampa
Impostazioni stampante
Stampare fotografie
Finestra stampe ad indice
Finestra stampa calendario
Finestra stampa album
Finestra stampa foglio contatti


Inserire un testo / Inserire il titolo e la descrizione

Usare la seguente procedura per inserire il testo nella finestra stampa cartolina, nella finestra stampa album, nella finestra album HTML, o nella finestra sfondo.
  1. Fare clic sul pulsante [Testo] (pulsante [Titolo] o [Descrizione] nella finestra album HTML).
    Appare la finestra di dialogo [Testo].
  2. Selezionare il carattere, lo stile (normale, grassetto, corsivo, corsivo grassetto), le dimensioni e il colore.
  3. Digitare il testo.
  4. Fare clic sul pulsante [OK].
  5. Regolare la posizione e le dimensioni del testo.
    Per cambiare la posizione trascinare il testo con il mouse.
    Per cambiare le dimensioni trascinare i bordi del testo con il mouse.

    Per cancellare un testo

    Selezionare il testo che si vuole cancellare e fare clic sul pulsante [Rimuovi].


Aggiungere un timbro

Per aggiungere un timbro nella finestra stampa cartolina o finestra dell'album usare la seguente procedura.
  1. Fare clic sul pulsante [Timbro].
    Appare la finestra di dialogo [Timbro].
  2. Selezionare la collezione timbri.
  3. Selezionare il timbro.
  4. Fare clic sul pulsante [OK].
    Il timbro selezionato appare nel layout.
  5. Regolare la posizione e le dimensioni del timbro.
    Per cambiare posizione, trascinare il timbro con il mouse.
    Per cambiarne le dimensioni, trascinare i bordi del timbro con il mouse.

    Per cancellare un timbro

    Selezionare il timbro che si vuole cancellare e fare clic sul pulsante [Rimuovi]..


Finestra stampa un album

  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Stampa - Album].
    • Nella finestra dell'album fare clic sul pulsante strumenti [Stampa] e selezionare [Album].
    Appare la finestra Stampa album.
    Se si è arrivati alla finestra Stampa Album tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti le immagini da inserire nell'album.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Selezionare l'orienta ment della carta (Verticale o Orizzontale).
  4. Selezionare un modello di album.
    Aggiungere una cornice e un timbro quindi impostare lo sfondo come richiesto.
  5. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  6. Ripetere la fase 5, per per riempire il layout con le immagini che si vogliono collocare nell'album..

    Per ruotare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole ruotare e fare clic sul pulsante strumenti [Ruota], quindi selezionare [ 90º orario], [90º antiorari] o [180º].

    Per modificare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole modificare e fare clic sul pulsante strumenti [Modifica] per aprire la finestra finestra di immagine dell'editing.

    Per eliminare un'immagine dal layout

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].

    Per aggiungere una nuova pagina di layout

    Fare clic sul pulsante [Aggiungi pagina].

    Per eliminare una pagina di layout

    Selezionare la pagina che si vuole eliminare e fare clic sul pulsante [Rimuovi].

    Per cambiare il numero di pagine mostrate nella visualizzazione anteprima

    Trascinare il cursore layout anteprima.
    Si possono selezionare 1, 2 o 4 pagine.
  7. Aggiungere il testo.
  8. Impostare il numero di copie da stampare.
  9. Fare clic sul pulsante [Stampa].

Argomenti collegati

Finestra stampa
Impostazioni stampante
Stampare fotografie
Finestra stampa ad indice
Finestra stampa calendario
Finestra stampa cartolina
Finestra stampa foglio contatti


Aggiungere una cornice

Per aggiungere una cornice nella finestra stampa album usare la seguente procedura.
  1. Fare clic sul pulsante [Cornice].
    Appare la finestra di dialogo [Cornice].
  2. Selezionare la collezione cornici.
  3. Selezionare la cornice.
  4. Se necessario, selezionare il riquadro [Aggiungi cornici a tutte le immagini].
  5. Fare clic sul pulsante [OK].
    Si aggiunge la cornice all'immagine selezionata o a tutte le immagini.


Impostare uno sfondo

Usare la seguente procedura per impostare uno sfondo nella finestra Stampa Album o nella finestra Album HTML.
  1. Fare clic sul pulsante [Sfondo].
    Appare la finestra di dialogo [Sfondo] selezionare il tipo di sfondo e lo sfondo.
  2. Selezionare la collezione di sfondi.
  3. Selezionare lo sfondo.
  4. Fare clic sul pulsante [OK].
    Lo sfondo selezionato appare nel layout.


Finestra stampa foglio contatti

  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Foglio contatti].
    • Nella finestra dell'album fare clic su [Stampa] e selezionare [Foglio contatti].
    Appare la finestra Stampa foglio contatti.
    Se si è arrivati alla finestra Stampa foglio contatti tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti le immagini da stampare.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Impostare i seguenti elementi.
    • Orientazione (Verticale o Orizzontale)
    • Layout (Righe e di Colonne)
  4. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  5. Ripetere il passo 4 per riempire il layout con le immagini da stampare.

    Per ruotare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole ruotare e fare clic sul pulsante strumenti [Ruota], quindi selezionare [90º orari], [90º antiorari] o [180º].

    Per modificare un'immagine

    Nell'area visualizzazione anteprima selezionare l'immagine che si vuole modificare e fare clic sul pulsante strumenti [Modifica] per aprire la finestra di immagine dell'editing.

    Per eliminare un'immagine dal layout

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].

    Per aggiungere una nuova pagina di layout

    Fare clic sul pulsante [Aggiungi pagina].

    Per eliminare una pagina di layout

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].

    Per cambiare il numero di pagine mostrate nella visualizzazione anteprima

    Trascinare il cursore layout anteprima.
    Si possono selezionare 1, 2 o 4 pagine.
  6. Impostare i seguenti elementi.
    • Se stampare o meno una intestazione o un piè di pagina
    • Se stampare o meno informazioni immagine (seguenti elementi)
      • Nome file
      • Data di ripresa
      • Dimensioni immagini
      • Tempo esposizione
      • Apertura
      • ISO
      • Lunghezza focale equivalente a 35mm
      • Produttore
      • Modello fotocamera
      • Commenti
    • Numero di copie da stampare
  7. Fare clic sul pulsante [Stampa].

Argomenti collegati

Finestra stampa
Impostazioni stampante
Stampare fotografie
Finestra stampa ad indice
Finestra stampa calendario
Finestra stampa cartolina
Finestra stampa album


Inviare immagini tramite e-mail

Usare la seguente procedura per inviare un'immagine via e-mail.

Nota

Per usare questa funzione, il computer deve essere già impostato per inviare e ricevere posta elettronica. (Sarà necessario un ISP, un software di rete, eccetera). Per ulteriori dettagli, consultare le istruzioni di funzionamento del computer o il proprio fornitore di servizi Internet (ISP).
  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [E-mail].
    • Nella finestra dell'album fare clic sul pulsante strumenti [Crea] e seleziona [E-mail].
    Appare la finestra E-mail.
    Se si è arrivati alla finestra di dialogo E-mail tramite la finestra album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti la o le immagini che si vuole inviare tramite e-mail.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini verso l'area file allegati.
  4. Ripetere la fase 3 per collocare le immagini da inviare nell'area file allegati dell'e-mail.

    Per ruotare un'immagine

    Selezionare l'immagine che si vuole ruotare nell'area visualizzazione immagini e fare clic sul pulsante [Ruota], selezionando un'opzione tra [90° orari], [90° antiorari] oppure [180°].

    Per modificare un'immagine

    Selezionare l'immagine che si vuole modificare nell'area allegati grafici e fare clic sul pulsante [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine dall'area file allegati

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].
  5. Selezionare il mittente.
    Se non si è impostato il mittente, vedi "Configurazione di un account e-mail".
  6. Impostare il destinatario.
    1. Fare clic sul pulsante [Rubrica].
      Così si apre la finestra di dialogo [Rubrica].
    2. Selezionare il destinatario e fare clic sul pulsante [Aggiungi].
      Così si aggiunge il destinatario alla rubrica.
      Se l'indirizzo di posta elettronica non si trova nella rubrica, vedi "Salvare indirizzi e-mail nella rubrica".

      Per eliminare un destinatario dalla lista

      Selezionare il destinatario che si vuole eliminare, quindi fare clic sul pulsante [Rimuovi].
    3. Fare clic sul pulsante [OK].
      Il destinatario selezionato appare nella rubrica della finestra e-mail.
  7. Immettere il titolo e il testo del messaggio.
  8. Impostare i seguenti elementi come richiesto.
    • Dimensione messaggio: Limite massimo della dimensione totale del messaggio di testo dell'e-mail, allegati inclusi
    • Ridimensiona: Ridimensionare i file allegati (durante la trasmissione)
    • Converti in formato JPEG: Convertire i file allegati nel formato JPEG secondo il rapporto di compressione selezionato (durante la trasmissione)
    • Compressione in formato JPEG
    • Connessione: Accesso remote o Rete
  9. Fare clic sul pulsante [Invia].
    Se nel passo 8 si è impostato [Connessione] a [Accesso remote], appare la finestra di dialogo [Connessione].

    Selezionare la connessione e immettere il nome usuario e la password, quindi fare clic sul pulsante [OK].
    Per salvare la password, selezionare la finestra [Salva password].

Argomenti collegati

Configurare un account e-mail
Salvare indirizzi e-mail nella rubrica
Importare indirizzi e-mail da un file


Configurazione di un account e-mail

Inserire l'indirizzo e-mail e le altre informazioni che identificano l'utente.
Usare la seguente procedura per configurare un account e-mail.

Una volta configurato l'account e-mail, a patto che non subisca modifiche, non sarà necessario ridefinire le impostazioni ogni volta che si spedisce posta elettronica.
  1. Nella finestra E-mail fare clic sul pulsante [Account] a destra del riquadro [Da:].
    Appare la finestra di dialogo [Mittente].
  2. Fare clic sul pulsante [Nuovo].
    Appare la finestra di dialogo [Account e-mail].
  3. Inserire i seguenti elementi.
    • Nome del mittente
    • Indirizzo e-mail
    • Server di posta in uscita (SMTP)
    È possibile ottenere dettagli dell'indirizzo e-mail e del server di trasmissione di posta elettronica [SMTP] dal fornitore del servizio Internet.
  4. Fare clic sul pulsante [OK].
    L'account e-mail impostato appare nella finestra di dialogo [Mittente].

    Per modificare un account e-mail

    Nella finestra di dialogo [Mittente] selezionare l'account e-mail che si vuole modificare e fare clic sul pulsante [Modifica], quindi effettuare i cambi nella finestra di dialogo [Account e-mail].

    Per eliminare un account e-mail

    Nella finestra di dialogo [Mittente] selezionare l'account e-mail che si vuole eliminare e fare clic sul pulsante [Rimuovi].
  5. Ripetere i punti dal 2 al 4 come richiesto per impostare tutti gli account e-mail.
  6. Nella finestra di dialogo [Mittente] fare clic sul pulsante [OK].
    Così si salvano gli account e-mail impostati.

Argomenti collegati

Inviare immagini tramite e-mail
Salvare indirizzi e-mail nella rubrica
Importare indirizzi e-mail da un file


Salvare indirizzi e-mail nella rubrica

Registrando gli indirizzi di posta elettronica delle persone a cui si inviano messaggi, si risparmia tempo evitando di doverli digitare ogni volta che si spedisce un messaggio e-mail.
Usare la seguente procedura per salvare un indirizzo e-mail nella rubrica.
  1. Nella finestra e-mail fare clic sul pulsante [Indirizzo] a destra del riquadro [A:].
    Appare la finstra di dialogo [Rubrica].
  2. Fare clic sul pulsante [Nuovo].
    Appare la finestra di dialogo [Indirizzo e-mail].
  3. Inserire il nome e l'indirizzo e-mail, quindi fare clic sul pulsante [OK].
    Il nuovo indirizzo e-mail apparirà nella finestra di dialogo [Rubrica].

    Per cambiare un indirizzo e-mail

    Nella finestra di dialogo [Rubrica], selezionare l'indirizzo che si vuole cambiare e fare clic sul pulsante [Modifica], quindi cambiare i valori nella finestra di dialogo [Indirizzo e-mail].

    Per eliminare un indirizzo e-mail

    Nella finestra di dialogo [Rubrica], selezionare l'indirizzo che si vuole cambiare e fare clic sul pulsante [Rimuovi].

    Per importare indirizzi da un file

    Vedi "Importare indirizzi e-mail da un file".
  4. Ripetere i punti dal 2 al 3 come richiesto per impostare gli indirizzi e-mail.
  5. Nella finestra di dialogo [Rubrica] fare clic sul pulsante [OK].
    Così si salvano gli indirizzi e-mail nella rubrica.

Argomenti collegati

Inviare immagini tramite e-mail
Impostare un account e-mail
Importare indirizzi e-mail da un file


Importare indirizzi e-mail da un file

Per importare indirizzi da un file alla rubrica, usare la seguente procedura.

Nota

Dapprima è necessario esportare la rubrica dall'altro software e-mail, come un file testo nel formato CSV (comma separated value = Valori separati da virgola). Per ulteriori dettagli, vedi le istruzioni del software e-mail che si sta utilizzando.
  1. Nella finestra di dialogo [Rubrica] fare clic sul pulsante [Importa].
    Appare la finestra di dialogo [Apri file].
  2. Nella finestra [Apri file] fare clic sul pulsante [Esplora].
    Appare la finestra di dialogo [Seleziona cartella].
  3. Nella finestra di dialogo [Seleziona cartella] selezionare la posizione del file che contiene gli indirizzi e-mail che si vogliono importare e fare clic sul pulsante [OK].
    Nella finestra di dialogo [Apri file] appare una lista che include il file con gli indirizzi e-mail.
  4. Nella finestra di dialogo [Apri file] selezionare il file degli indirizzi e-mail che si vogliono importare, quindi fare clic sul pulsante [OK].
    Appare la finestra di dialogo [Importa Indirizzo] con la scritta Foglio per la importazione che mostra gli indirizzi e-mail e altre informazioni importanti.
  5. Nella finestra di dialogo [Importa Indirizzo] selezionare le colonne che contengono i nomi e gli indirizzi e-mail (se i nomi si trovano nella colonna A selezionare "A", se i nomi sitrovano nella colonna B selezionare "B"), quindi fare clic sul pulsante [OK].
  6. Nella finestra di dialogo [Importa Indirizzo] selezionare gli indirizzi e-mail che si vogliono importare, quindi fare clic sul pulsante [OK].
    Così si importano gli indirizzi e-mail nella finestra di dialogo [Rubrica].

Argomenti collegati

Inviare immagini tramite e-mail
Impostare un account e-mail
Salvare indirizzi e-mail nella rubrica


Finestra album HTML

Con le immagini modificate tramite questo software è possibile creare un album HTML che sarà quindi visualizzabile in un browser web.
Usare la seguente procedura per creare un album HTML.
  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Album HTML].
    • Nella finestra album, fare clic sul pulsante strumenti [Crea], quindi selezionare [Album HTML].
    Appare la finestra Album HTML.
    Se si è entrati nella finestra HTML album dalla finestra dell'album, le immagini nell'album o nella cartella selezionati appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti l'immagine o le immagini da inserire nell'album HTML.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Impostare il layout delle miniature (Dimensioni, Righe e Colonne).
    Il layout appare nell'area visualizzazione anteprima.
  4. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  5. Ripetere la fase 4 per riempire il layout dell'album HTML con le immagini che si vogliono inserire nell'album HTML.

    Per ruotare un'immagine

    Selezionare l'immagine che si vuole ruotare nell'area visualizzazione anteprima e fare clic sul pulsante [Ruota], selezionando un'opzione tra [90° orari], [90° antiorari] oppure [180°].

    Per modificare un'immagine

    Selezionare l'immagine che si vuole modificare nell'area visualizzazione anteprima e fare clic sul pulsante [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine dal layout

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].

    Per aggiungere una nuova pagina

    Fare clic sul pulsante [Aggiungi pagina].

    Per cambiare il numero di pagine mostrate nella visualizzazione anteprima

    Trascinare il cursore layout anteprima.
  6. Inserire i seguenti elementi.
    • Titolo
    • Descrizione
    • Dimensioni immagini: Dimensioni che assume l'immagine quando si fa clic sulla miniatura nell'album HTML
    • Data di ripresa: Se visualizzare o meno la data di ripresa sulle miniature e le immagini ingrandite visualizzate tramite un clic su una miniatura dell'album HTML
    • Commenti: Se visualizzare o meno commenti sulle immagini ingrandite visualizzate tramite un clic su una miniatura nell'album HTML
    • Sfondo: Sfondo prescelto per l'album HTML

    Per inserire il titolo e la descrizione

    Vedi "Inserire un testo / Inserire il titolo e la descrizione."

    Per inserire commenti

    Vedi "Inserire commenti."

    Per selezionare uno sfondo

    See "Selezionare uno sfondo."

    Selezionare con un browser web

    Fare clic sul pulsante [Conferma] per avviare un browser web e visualizzare l'album HTML che si trovava nell'area visualizzazione anteprima. È possibile fare clic sulle miniature nell'album HTML per vedere immagini ingrandite.
  7. Fare clic sul pulsante [Salva].
    Appare la finestra di dialogo [Salva con nome].


Inserire commenti

Usare la seguente procedura per allegare un commento alla finestra dell'album HTML.
È possibile allegare un commento ad ogni immagine.
  1. Selezionare la miniatura dell'immagine di cui si vuole visualizzare un commento nel layout.
  2. Nel campo Informazioni selezionare la finestra [Commenti].
  3. Fare clic sul pulsante [Commenti].
    Appare la finestra di dialogo [Commenti].
  4. Inserire un commento.
  5. Fare clic sul pulsante [OK].
    Il commento inserito appare nella parte inferiore dell'immagine ingrandita visualizzata facendo clic sulla miniatura nell'album HTML.


Salvare un album HTML

Facendo clic sul pulsante [Salva] nella finestra dell'album HTML appare la finestra di dialogo [Salva con nome].

Selezionare la cartella in cui si vuole salvare l'album HTML, quindi fare clic sul pulsante [Salva].


Finestra sfondo

Le immagini modificate con questo software possono essere usate come sfondo nel computer.
Per impostare uno sfondo usare la seguente procedura.
  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Sfondo].
    • Nella finestra dell'album fare clic sul pusante strumenti [Crea] e selezionare [Sfondo.
    Appare la finestra Sfondo.
    Se si è arrivati alla finestra Sfondo tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti le immagini che si vuole usare come sfondo.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Selezionare un modello di layout.
    Il layout viene mostrato nello schermo posto nell'area visualizzazione anteprima.
  4. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  5. Ripetere la fase 4 per riempire il layout dello area visualizzazione anteprima (anteprima schermata) con le immagini che si vogliono usare come sfondo.

    Per ruotare un'immagine

    Selezionare l'immagine che si vuole ruotare nell'area visualizzazione anteprima e fare clic sul pulsante [Ruota], selezionando un'opzione tra [90° orari], [90° antiorari] oppure [180°].

    Per modificare un'immagine

    Selezionare l'immagine che si vuole modificare nell'area visualizzazione anteprima e fare clic sul pulsante [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine dal layout nell'area visualizzazione anteprima (anteprima schermata)

    Selezionare l'immagine che si vuole eliminare e fare clic sul pulsante [Rimuovi].

    Per inserire un testo

    Vedi "Inserire un testo / Inserire il titolo e la descrizione."

    Per selezionare uno sfondo

    Vedi "Selezionare uno sfondo."
  6. Fare clic sul pulsante [Applica].
    Minimizzando la finestra Sfondo è possibile selezionare lo sfondo sullo schermo del desktop.


Selezionare uno sfondo

Per selezionare uno sfondo nella finestra sfondo usare la seguente procedura.
  1. Fare clic sul pulsante [Sfondo].
    Appare la finestra di dialogo [Sfondo].
  2. Selezionare la collezione di sfondi.
  3. Selezionare lo sfondo.
  4. Fare clic sul pulsante [OK].
    Così si imposta il layout di sfondo per lo sfondo selezionato.


A tutto schermo

Con questo software è possibile vedere una serie di immagini in sequenza.
Usare la seguente procedura per vedere una presentazione diapositive.
  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Presentazione diapositive].
    • Nella finestra dell'album fare clic sul pulsante strumenti [Crea] e selezionare [Presentazione diapositive].
    Appare la finestra Presentazione diapositive.
    Se si è arrivati alla finestra Presentazione diapositive tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti la o le immagini che si vogliono vedere in sequenza.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Usare uno dei seguenti metodi.
    • Fare clic sul pulsante [Aggiungi tutto].
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini all'area visualizzazione anteprima.
  4. Ripetere la fase 3, per sistemare le immagini da vedere in sequenza nell'area visualizzazione anteprima.

    Per cambiare la sequenza di immagini

    Nell'area visualizzazione anteprima, trascinare un'immagine nella nuova posizione per cambiarne l'ordine.

    Per ruotare un'immagine

    Selezionare l'immagine che si vuole ruotare nell'area visualizzazione anteprima e fare clic sul pulsante [Ruota], selezionando un'opzione tra [90° orari], [90° antiorari] oppure [180°].

    Per modificare un'immagine

    Selezionare l'immagine che si vuole modificare nell'area visualizzazione anteprima e fare clic sul pulsante [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine

    Nell'area visualizzazione anteprima, selezionare l'immagine da eliminare e fare clic sul pulsante [Rimuovi].
  5. Impostare i seguenti elementi come desiderato.
    • Durata presentazione: Selezionare o la durata in secondi di ogni immagine ("Durata fotogramma") oppure la durata totale in minuti per tutte le immagini ("Durata") e impostare il tempo. Per ripetere la riproduzione, selezionare la finestra [Ciclo continuo].
      Se si seleziona [Durata], Il tempo di ogni fotogramma viene calcolato automaticamente dividendo il totale per il numero di fotogrammi.
    • Transizione
      Selezionare un effetto di transizione tra i seguenti.
      • A scomparsa dall'alto
      • A scomparsa da sinistra
      • Veneziana verticale
      • Veneziana orizzontale
      • Apertura verticale
      • Apertura orizzontale
      • Rettangolo
      • Cerchio
      • Divisione (8 × 8)
      • Casuale
    • Suono: Selezionare [Suoni collegati] (se le immagini hanno suoni collegati, ogni suono viene riprodotto una volta con l'immagine corrispondente) o [Seleziona file] (ripetizione cotinua del suondo di sfondo durante tutta la sequenza, è possible selezionare vari file audio).
      Per usare le funzioni audio, il computer deve essere equipaggiato con altoparlanti e scheda audio. Per ulteriori dettagli, consultare le istruzioni di funzionamento nel computer.
    • Dettagli: Per visualizzare il nome del file o la data di ripresa selezionare la finestra corrispondente.

    Per selezionare un file audio

    1. Selezionare la finestra [Seleziona file].
    2. Fare clic sul pulsante [Esplora].
      Appare la finestra di dialogo [Seleziona suono].
    3. Selezionare la scheda [Album] o [Supporti].
    4. Fare clic sul pulsante [image], quindi selezionare l'album o la cartella che contiene il file audio.
      Appare una lista di file audio.
    5. Selezionare il file audio, quindi fare clic sul pulsante [Aggiungi].
      osì si aggiunge il file audio alla lista
    6. Fare clic sul pulsante [OK].
  6. Fare clic sul pulsante [Anteprima].
    La sequenza viene riprodotta sullo schermo nell'area visualizzazione anteprima.
    Dopo aver mostrato tutte le immagini la riproduzione termina automaticamente.
  7. Fare clic sul pulsante [A tutto schermo].
    In questo modo la presentazione diapositive viene riprodotta a tutto schermo.
    Durante la riproduzione, un pannello di controllo contenente cinque pulsanti di comando (riproduzione, pausa, precedente, successiva e stop) appare in basso sulla destra dello schermo.

    Per interrompere la riproduzione

    Fare clic sul pulsante "Stop" del pannello di controllo o premere il tasto Esc.

Argomenti collegati

Salvare una presentazione diapositive come screen saver
Fare un filmato


Salvare una presentazione diapositive come screen saver

Dopo aver creato una sequenza diapositive, fare clic sul pulsante [Screen saver] nella finestra Presentazione diapositive.
  • Le funzioni di screen saver non sono disponibili nella versione Macintosh.
  • È possibile creare solo uno screen saver. Impostazioni dettagliate per lo screen saver seguono le impostazioni del sistema operativo.

Argomenti collegati

A tutto scherrmo
Fare un filmato


Fare un filmato

Dopo aver creato una sequenza diapositive, fare clic sul pulsante [Crea filmato].
Appare la finestra di dialogo [Salva con nome]; inserire il nome e la posizione per salvare la presentazione diapositive in formato QuickTime Movie (*.mov).

Per cambiare le impostazioni del filmato

Nella finestra di dialogo [Salva con nome] fare clic sul pulsante [Opzioni].
Appare la finestra di dialogo [Impostazioni del filmato].

Per ognuna delle seguenti impostazioni fare clic sul pusante corrispondente [image], quindi selezionare un valore.
  • Frequenza fotogrammi (impostazione implicita: 1 fotogramma al secondo)
  • Dimensione fotogramma (impostazione implicita: 320 × 240).

Argomenti collegati

A tutto schermo
Salvare una presentazione diapositive come screen saver


Funzione panoramica automatica

È possibile combinare due o più immagini per formare un'immagine panoramica.
Per generare automaticamente un'immagine panoramica, usare la seguente procedura.

Nota

Per usare questa funzione, le immagini da combinare devono essere scattate con una fotocamera digitale Olympus inmodalità panoramica. Le miniature delle immagini che possono essere combinate per formare una panoramica appaiono con un'icona panoramica [image].
  1. Usare uno dei seguenti metodi:
    • Nel menu principale fare clic sul pulsante the [Panoramica automatica].
    • Nella finestra dell'album fare clic sul pulsante strumenti [Crea] e seleziona [Panoramica automatica].
    Appare la finestra Panoramica automatica.
    Se si è arrivati a questa finestra Panoramica automatica tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti le immagini da combinare.
    Nell'area visualizzazione immagini appaiono le miniature delle immagini.
  3. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini alla finestra panoramica.
  4. Ripetere il passo 3 per riempire la finestra panoramica con le immagini che si vogliono combinare.

    Per eliminare un'immagine dal riquadro panoramico

    Selezionare l'immagine da eliminare e fare clic sul pulsante [Rimuovi].
  5. Selezionare uno dei seguenti metodi di combinazione (solo nella versione ).
    • Normale
    • 360º Panoramica
  6. Fare clic sul pulsante [Combina].
    In questo modo le immagini separate vengono unite nel riquadro panoramico formando un'unica immagine.

    Per ritornare allo stato precedente all'unione delle immagini

    Fare clic sul pulsante [Riprova].

    Per cambiare il colore di sfondo dell'immagine combinata

    Selezionare il colore di sfondo tra i 16 colori standard.
  7. Selezionare le dimensioni dell'immagine panoramica, in base ai pixel delle immagini originali.
    • Grande (100%)
    • Media (70%)
    • Piccola (50%)
  8. Fare clic sul pulsante [Salva].
    Appare la finestra di dialogo [Salva con nome].
  9. Inserire il nome e la posizione del file e fare clic su [OK].
    È possibile che l'operazione di salvataggio richieda un pò di tempo.

Argomenti collegati

Funzione combina panoramica


Funzione combina panoramica

Quando un soggetto copre un angolo troppo vasto per essere catturato in un unico fotogramma, è possibile scattare vari fotogrammi parziali ed unirli in un'immagine panoramica.
Per combinare le immagini usare la seguente procedura.
  1. Usare uno dei seguenti metodi.
    • Nel menu principale fare clic sul pulsante [Combina panoramica].
    • Nella finestra dell'album fare clic sul pulsante strumenti [Crea] e selezionare [Combina panoramica].
    Appare la finestra Combina panoramica.
    Se si è arrivati alla finestra Combina panoramica tramite la finestra dell'album, le immagini contenute nell'album o nella cartella selezionata appaiono nell'area visualizzazione immagini.
  2. Selezionare l'album o la cartella contenenti l'immagine o le immagini da combinare.
    Nell'area visualizzazione immagini appaiono le miniature.
  3. Selezionare la modalità di unione delle immagini:
    • Parallela
    • Cilindrica
    • Sferica
    • Prospettiva
  4. Usare uno dei seguenti metodi.
    • Selezionare un'immagine nell'area visualizzazione immagini e fare clic sul pulsante [Aggiungi].
    • Trascinare un'immagine dall'area visualizzazione immagini al layout.
  5. Ripetere la fase 4 per collocare le immagini da combinare nell'area visualizzazione anteprima.

    Per ruotare un'immagine

    Selezionare l'immagine che si vuole ruotare nell'area visualizzazione anteprima e fare clic sul pulsante [Ruota], selezionando un'opzione tra [90° orari], [90° antiorari] oppure [180°].

    Per modificare un'immagine

    Selezionare l'immagine che si vuole modificare nell'area visualizzazione anteprima e fare clic sul pulsante [Modifica] per aprire la finestra di editing dell'immagine.

    Per eliminare un'immagine

    Selezionare l'immagine da eliminare e fare clic sul pulsante [Rimuovi].
  6. Fare clic sul pulsante [Combina].
    In questo modo si combinano le immagini nell'area visualizzazione anteprima.

    Per ritornare allo stato separato

    Fare clic sul pulsante [Riprova].

    Per cambiare il colore di sfondo dell'immagine combinata

    Selezionare il colore di sfondo tra i 16 colori standard.
  7. Dopo aver combinato le immagini, selezionare le dimensioni dell'immagine (proporzionalmente alle dimensioni dell'immagine originale):
    • Grande (100%)
    • Media (70%)
    • Piccola (50%)
  8. Fare clic sul pulsante [Salva].
    Appare la finestra di dialogo [Salva con nome].
  9. Inserire il nome e la posizione, quindi fare clic sul pulsante [OK].
    È possibile che l'operazione di salvataggio richieda un pò di tempo.

Argomenti collegati

Funzione Panoramica Automatica


Fare un backup diretto su un supporto rimovibile

È possibile realizzare copie di backup di interi album o cartelle contenenti immagini, filmati e file audio su supporti rimovibili (come dischi magnetoottici (MO) e CD-ROM).
In base alla dimensione totale dei file coinvolti esistono due metodi per fare un backup.
  • Backup diretto sul supporto rimovibile: Usa questo metodo per i supporti rimovibili (come dischi magnetoottici) a cui il software può scrivere direttamente.
  • Creare cartelle separate per contenere momentaneamente il backup: Usa questo metodo per i supporti rimovibili (come CD-R) a cui il software non può scrivere direttamente.
Per fare il backup dei file in un gruppo, un album o una cartella direttamente su un supporto rimovibile, usare la seguente procedura.
  1. Nel menu principale fare clic sul pulsante [Backup].
    Appare la finestra di Backup.
  2. Nella visualizzazione elenco album o struttura cartelle, contrassegnare i gruppi, gli album o le cartelle di cui verrà eseguita la copia di backup.
    Vengono visualizzati il numero e le dimensioni dei file immagine, file filmato e file audio selezionati, così come il numero e le dimensioni totali di tutti i file selezionati.

    Per eseguire solo il backup delle modifiche

    Selezionare la casella [Solo differenze].
  3. Inserire il nome della copia di backup.
  4. Selezionare [Supporti] e specificare un disco rimovibile o un altro supporto come dischi magnetoottici (MO).
  5. Fare clic sul pulsante [Backup].
    In questo modo si avvia il backup dei file nei gruppi, negli album e nelle cartelle selezionate.


Creare cartelle temporanee

È possibile creare cartelle temporanee e dividere all'interno i file di immagine, filmato e audio da copiare.
Per creare cartelle temporanee, nella fase 4 della procedura descritta al punto precedente ("Fare un backup diretto su un supporto rimovibile"), selezionare [Crea cartelle] e impostare i seguenti elementi.
  • Capacità del supporto di backup
  • Posizione delle cartelle temporanee (Fare clic sul pulsante [Esplora] per specificare la posizione.)
Facendo clic sul pulsante [Backup], automaticamente viene creato il numero di cartelle necessarie e in esse viene salvato il contenuto dei gruppi, degli album e delle cartelle selezionate.
Le cartelle temporanee hanno lo stesso nome del [Nome backup], con il suffisso "#1," "#2," eccetera, qualora vi sia più di una cartella. Se il nome di backup è uguale a quello della precedente operazione di backup, i numeri di serie continuano a partire dal numero precedente.
Il resto della procedura è identico a quella descritta al punto precedente ("Fare un backup diretto su un supporto rimovibile").


Finestra di editing delle immagini

Accedere alla finestra

Selezionare un file immagine nella finestra dell'album e fare clic sul pulsante strumenti [Modifica] per passare alla finestra di editing delle immagini.

Parti della finestra

Fare clic su un nome per far scorrere sulla descrizione.

Area visualizzazione immagini

Mostra l'immagine selezionata.

Pulsanti strumenti

I pulsanti strumenti forniscono le seguenti funzioni.

Pannello impostazioni di editing

Mostra le impostazioni disponibili per ogni singola operazione di editing corrispondente a una voce di menu.

Barra degli strumenti

Include i pulsanti comuni alle operazioni di editing.

Pulsante "Annulla"

cancella un'operazione di editing, ripristinando lo stato precedente dell'immagine.

Pulsante "Applica"

Applica l'operazione di editing all'immagine.


Barra strumenti nella finestra editing immagine

La barra strumenti nella finestra editing immagine comprende i pulsanti comuni per operazioni di editing.
Fare clic su un nome per far scorrere alla descrizione.

Annulla

Annulla l'ultima operazione. È possibile annullare fino ad un massimo di dieci operazioni successive.

Ripeti

Ripete l'ultima operazione eliminata da un annullamento. È possibile ripetere fino ad un massimo di dieci operazioni successive.

Taglia

Ritaglia l'area selezionata e la pone negli Appunti (salvataggio temporaneo di dati). Se si copia o si taglia un'altra selezione negli Appunti, questi dati vengono sostituiti da quelli nuovi.

Copia

Copia l'area selezionata negli Appunti (salvataggio temporaneo dei dati). Se si copia o si taglia un'altra selezione negli Appunti, i dati precedenti vengono sostituiti da quelli nuovi.

Incolla

Incolla i dati dagli Appunti (salvataggio temporaneo dati) nella posizione specificata.

Vedi anche

  • Taglia e incolla parte di un'immagine
  • Copia e incolla parte di un'immagine

Adatta alla finestra

Ridimensiona l'immagine per adattarla all'area visualizzazione immagini.

Visualizzazione dimensioni reali

Visualizza l'immagine alle dimensioni reali.

Zoom Indietro

Passa alla modalità zoom indietro (riducendo l'immagine).

Zoom Avanti

Passa alla modalità zoom avanti (ingrandendo l'immagine).

Scorri

Permette di spostare l'immagine all'interno dell'area di visualizzazione trascinando il mouse.

Seleziona rettangolo

Trascinare il mouse diagonalmente sull'immagine per definire una selezione rettangolare. La selezione viene mostrata con una linea spezzata.

Seleciona cerchio

Trascinare il mouse diagonalmente sull'immagine per definire una selezione circolare. La selezione viene mostrata con una linea spezzata.

Seleziona poligono

Prima fare clic per determinare il punto d'avvio, quindi fare clic sui punti successivi per formare una catena di linee rette. Infine fare doppio clic per completare il poligono: l'area poligonale di selezione viene mostrata con una linea spezzata.

Seleziona a mano libera

Trascinare il mouse sull'immagine per creare un'area di selezione a mano libera. La selezione viene mostrata con una linea spezzata.

See also

Fare una selezione


Pulsanti strumenti nella finestra editing immagine

I pulsanti strumenti nella finestra editing immagine forniscono le seguenti funzioni.
Fare clic su un nome per far scorrere sulla descrizione.

Indietro

Retorna alla finestra dell'album.

Proprietà

Mostra le informazioni del file relative all'immagine da modificare.

Salva

Mostra il menu per salvare l'immagine da modificare (Salva o Salva con nome).

Immagine

Mostra il menu per la manipolazione dell'immagine.
  • Ruota
  • Capovolgi
  • Ridimensiona
  • Ritaglia
  • Inserisci testo
  • Modello sovrapposto
  • Distorsione

Filtro

Mostra il menu per regolare i para metri dell'immagine e applicare gli effetti all'immagine.
  • Luminosità/contrasto
  • Gamma
  • Bilanciamento colori
  • Tonalità/saturazione/luce
  • Nitidezza
  • Sfumatura
  • Riduzione occhi rossi
  • Correzione immediata
  • Nero di seppia
  • Monocromatica

Vedi anche

Usare le funzioni filtro

Guida

Mostra il menu con le informazioni sul software.
  • Indice
  • Registrazione
  • Sito Web OLYMPUS
  • Informazioni


Zoomare la visualizzazione

È possibile modificare l'ingrandimento dell'immagine nell'area visualizzazione immagini della finestra di editing dell'immagine, con lo zoom avanti o indietro.
Gli ingrandimenti disponibili, in percentuale delle dimensioni reali in pixel dell'immagine, sono i seguenti: 12,5%, 25%, 33%, 50%, 70%, 100%, 140%, 200%, 300% e 400%.

Per ingrandire un'immagine

  1. Nella barra strumenti fare clic sul pulsante "Zoom avanti".

  2. Per ingrandire con un punto particolare come centro

    Fare clic con il mouse all'interno dell'area di visualizzazione immagine sul punto; così si ingrandisce l'immagine con il punto al centro.

    Per ingrandire un'area particolare

    Trascinare il mouse per tracciare un rettangolo dentro l'area di visualizzazione immagine; così si ingrandisce l'area selezionata.

Per ridurre un'immagine

  1. Nella barra strumenti fare clic sul pulsante "Zoom indietro".
  2. Fare clic con il mouse su un punto all'interno dell'area di visualizzazione immagine; così si riduce l'immagine con il punto al centro.

Per visualizzare l'immagine alle dimensioni reali

Fare clic sul pulsante "Dimensioni reali nella" barra strumenti.

Come visualizzare l'immagine perché si adatti alla finestra

Fare clic sul pulsante "Adatta alla finestra" nella barra strumenti.

Argomenti collegati

Spostare l'immagine


Spostare l'immagine

Quando l'immagine è troppo grande per essere contenuta nell'area di visualizzazione nella finestra editing immagine, sotto e a destra appaiono le barre di scorrimento.

Per trascinare un'immagine

  1. Fare clic sul pulsante di scorrimento nella barra strumenti.
  2. Fare clic col pulsante sinistro del mouse in un punto qualsiasi dell'immagine, quindi trascinarla nella posizione desiderata.
È possibile inoltre usare le barre di scorrimento per posizionare l'immagine.

Argomenti collegati

Zoomare la visualizzazione


Fare una selezione

Selezionare un'area dell'immagine

  1. In base alla forma dell'area che si vuole selezionare, fare clic sul pulsante "Seleziona rettangolo", "Seleziona cerchio", "Seleziona poligono" o "Seleziona a mano libera" nella barra strumenti.
  2. Trascinare il mouse per selezionare l'area.
Se non è stata selezionata nessuna area specifica, l'operazione di editing si applica a tutta l'area dell'immagine.

Per deselezionare l'area

Usare uno dei seguenti metodi.
  • Fare clic in un punto qualsiasi fuori dall'area.
  • Fare clic sul pulsante [Annulla].


Tagliare e incollare una parte di un'immagine

  1. Usando i pulsanti di selezione nella barra strumenti selezionare l'area che si vuole ritagliare dall'immagine.
  2. Fare clic sul pulsante "Taglia" della barra strumenti.
    In questo modo si elimina dall'immagine l'area selezionata e la si colloca negli Appunti (salvataggio temporaneo).
  3. Fare clic sul pulsante "Incolla" nella barra strumenti.
    L'area ritagliata appare al centro dell'immagina visualizzata.
  4. Trascinare l'area ritagliata dove si vuole incollarla.
    Tenere premuto il pulsante del mouse sull'area di taglio mentre lo si sposta, quindi rilasciare il pulsante quando l'area di taglio si trova nella posizione corretta.
  5. Fare clic su una parte qualsiasi dell'immagine al di fuori dell'area incollata.
    In questo modo si conferma la posizione di incollaggio.
  • Per spostare una parte di un'immagine usare la combinazione Taglia e Incolla.
  • Per ottenere lo stesso effetto si può anche trascinare l'area selezionata.
  • Una volta che i dati sono stati copiati negli Appunti, si possono incollare un numero illimitato di volte.
  • Se successivamente si copia o si taglia un'altra selezione negli Appunti, i dati esistenti verranno sovrascritti.

Argomenti collegati

Copiare e incollare parte di una immagine


Copiare e incollare una parte di un'immagine

  1. Usando i pulsanti di selezione nella barra degli strumenti selezionare l'area che si vuole copiare dall'immagine.
  2. Fare clic sul pulsante Copia.
    In questo modo si esegue una copia dell'area selezionata dell'immagine e la si colloca negli Appunti (salvataggio temporaneo).
  3. Fare clic sul pulsante Incolla.
    L'area copiata appare al centro dell'immagina visualizzata.
  4. Trascinare l'area copiata dove la si vuole incollare.
    Tenere premuto il pulsante del mouse sull'area copiata mentre lo si sposta, quindi rilasciare il pulsante quando l'area copiata si trova nella posizione corretta.
  5. Fare clic su una parte qualsiasi dell'immagine al di fuori dell'area incollata.
    In questo modo si conferma la posizione di incollaggio.
  • Per copiare una parte di un'immagine usare la combinazione Copia e Incolla.
  • É anche possibile tenere premuto il tasto Ctrl (Windows) o tenere premuto il tasto Option (Macintosh) e trascinare l'area selezionata per ottenere lo stesso effetto.
  • Una volta che i dati sono stati copiati negli Appunti, si possono incollare un numero illimitato di volte.
  • Se successivamente si taglia o si copia un'altra selezione negli Appunti, i dati esistenti verranno sovrascritti.

Argomenti collegati

Tagliare e incollare parte di una immagine


Annullare un'operazione

Se una operazione non produce gli effetti desiderati, è possibile annullarla, ripristinando lo stato precedente dell'immagine (per un massimo di 10 operazioni).
Per annullare una operazione fare clic sul pulsante Annulla.

Argomenti collegati

Ripetere una operazione


Ripetere un'operazione

Immediatamente dopo aver annullato un'operazione, è possibile ripeterla (per un massimo di 10 operazioni).
Per ripetere un'operazione, fare clic sul pulsante "Ripeti".

Argomenti collegati

Annullare una operazione


Salvare un'immagine

Salvare scrivendo sopra

E' possibile salvare un file immagine modificata con lo stesso nome, scrivendo sopra la versione esistente.
Per fare ciò, fare clic sul pulsante strumenti [Salva], quindi selezionare [Salva].

Salvare con un altro nome

E' possibile salvare un file immagine modificata con un diverso nome.
Usare la seguente procedura per salvare un file con un nuovo nome.
  1. Fare clic sul pulsante strumenti [Salva] e selezionare [Salva con nome].

    Appare la finestra di dialogo [Salva con nome].
  2. Specificare la posizione in cui salvare il file immagine.
  3. Inserire il nome file e selezionare il formato del file.
    Se si seleziona uno qualsiasi dei seguenti formati, è possibile impostare le opzioni di qualità immagine.
    • Exif-JPEG (*.jpg)
    • JPEG (*.jpg)

    Per impostare la qualità di immagine

    1. Fare clic sul pulsante [Opzioni].
      Appare la finestra di dialogo [Impostazioni formato JPEG].
    2. Fare clic sul pulsante [image] sulla lista a discesa [Compressione JPEG], quindi selezionare la qualità di immagine tra le seguenti.
      • Alta Qualità
      • Qualità Standard
      • Scarsa qualità
    3. Fare clic sul pulsante [OK].
  4. Fare clic sul pulsante [Salva].


Rotazione

È possibile scegliere l'angolo di rotazione tra una quantità di angoli retti:
  • 90° orari
  • 90° antiorari
  • 180º
Usare la seguente procedura per ruotare l'immagine.
  1. Fare clic sul pulsante strumenti [Immagine] e selezionare [Ruota].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Ruota].
  2. Fare clic su uno dei pulsanti [90° orari], [90° antiorari] o [180°].
    L'anteprima dell'immagine ruota secondo il bottone su cui si è fatto clic.
  3. Fare clic sul pulsante [Applica].
    Ora l'immagine ruota nell'area visualizzazione immagini.


Capovolgimento

Il capovolgimento inverte specularmente un'immagine.
È possibile selezionare di capovolgere:
  • Attorno all'asse verticale (capovolgimento da sinistra a destra)
  • Attorno all'asse orizzontale (capovolgimento dall'alto in basso)
Usare la seguente procedura per capovolgere l'immagine.
  1. Fare clic sul pulsante strumenti [Immagine] e selezionare [Capovolgi].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Capovolgi].
  2. Fare clic sul pulsante [Verticale] o [Orizzontale].
    L'anteprima dell'immagine si capovolge di conseguenza.
  3. Fare clic sul pulsante [Applica].
    Ora l'immagine si capovolge nell'area visualizzazione immagini.


Ridimensionamento

Usare la seguente procedura per ridimensionare l'immagine.
  1. Fare clic sul pulsante strumenti [Immagine] e selezionare [Ridimensiona].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Ridimensiona].
  2. Verificare le dimensioni attuali.
  3. Impostare la larghezza e l'altezza nuove e selezionare le unità (pixel o percentuale).
    • Larghezza e altezza: Fare clic sui pulsanti [image] e [image] per regolare il valore.
      È anche possibile fare clic nel riquadro e inserire direttamente un valore tramite la tastiera.
    • Unità: Selezionare se usare pixel o "%" come unità per la larghezza e l'altezza.
      Se si seleziona "%" le impostazioni delle dimensioni saranno percentuali del valore attuale.
    • Mantieni proporzioni: Selezionare questa casella per mantenere uguale la forma dell'immagine.
      Se la casella è selezionata, quando si imposta la larghezza o l'altezza l'altro valore viene inserito automaticamente.
  4. Fare clic sul pulsante [Applica].
    In questo modo si modifica l'immagine nell'area visualizzazione immagini applicando le nuove dimensioni.


Ritaglio

Per rimuovere strisce indesiderate dai bordi di un'immagine, è possibile ritagliarle.
Esistono due modi per definire il ritaglio:
  • Specificando un'area
  • Specificando una dimensione
Usare la seguente procedura per ritagliare l'immagine.
  1. Fare clic sul pulsante strumenti [Immagine] e selezionare [Ritaglia].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Ritaglia].

  2. Ritagliare un'area specificata

    1. Selezionare [Seleziona area].
    2. Nell'area visualizzazione immagini, selezionare l'area del ritaglio usando i pulsanti di selezione nella barra strumenti.

    Ritagliare specificando le dimensioni

    1. Selezionare [Dimensioni].
    2. Specificare la larghezza e l'altezza.
      Fare clic sui pulsanti [image] e [image] per regolare i valori.
      È anche possibile fare clic nel riquadro e inserire direttamente un valore tramite la tastiera.
      Una cornice corrispondente all'area specificata appare nell'area visualizzazione immagini.
      Se la casella [Mantieni proporzioni] è selezionata, quando si imposta la larghezza o l'altezza l'altro valore viene inserito automaticamente.
    3. Trascinare la cornice con il mouse sulla posizione dove eseguire il ritaglio.
      L'immagine ritagliata appare nella visualizzazione anteprima.
  3. Fare clic sul pulsante [Applica].
    In questo modo l'immagine viene ritagliata nell'area visualizzazione immagini.


Inserimento testo

È possibile sovrapporre all'immagine una scritta come titolo o intestazione.
Usare la seguente procedura per inserire una scritta sull'immagine.
  1. Fare clic sul pulsante strumenti [Immagine] e selezionare [Inserisci testo].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Inserisci testo].
  2. Inserire il testo.
  3. Selezionare il carattere, lo stile (normale, grassetto, corsivo, corsivo grassetto) e il colore.
  4. Fare clic sul pulsante [Applica].
    A questo punto il testo appare sull'immagine nell'area visualizzazione immagini.
  5. Per cambiare la posizione trascinare il testo con il mouse.


Aggiunta di un modello

Il software fornisce una serie di modelli predefiniti da usare in combinazione con un'immagine.
Usare la seguente procedura per combinare un modello con un'immagine.
  1. Fare clic sul pulsante strumenti [Immagine] e selezionare [Modello sovrapposto].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Modello sovrapposto].
  2. Selezionare un modello.
    La combinazione del modello con l'immagine appare nella visualizzazione anteprima.
  3. Usando i pulsanti Zoom Avanti e Zoom Indietro nella barra strumenti, regolare le dimensioni dell'immagine nell'area visualizzazione anteprima per allinearla con il modello come desiderato.
  4. Fare clic sul pulsante [Applica].
    In questo modo si combina il modello con l'immagine nell'area visualizzazione immagini.


Correzione della distorsione

Usare la seguente procedura per correggere una distorsione dell'immagine.

Note

Non è possibile applicare la correzione della distorsione dopo aver applicato altre funzioni di editing.
  1. Fare clic sul pulsante strumenti [Immagine] e selezionare [Distorsione].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Distorsione].
  2. Selezionare [Automatico] o [Manuale].
    La opzione [Automatico] è disponibile soltanto se il file immagine è stato creato in formato Exif-JPEG tramite una fotocamera digitale Olympus.
    Se si seleziona [Automatico], passare al passo 4.
  3. Guardando la visualizzazione anteprima, trascinare il cursore per procedere alla regolazione.
  4. Fare clic sul pulsante [Applica].
    L'immagine corretta appare nell'area visualizzazione immagini.


Uso delle funzioni di filtro

Le funzioni di filtro consentono di regolare la qualità dell'immagine ed applicare effetti speciali alle immagini.
Parametro | Impostazione | Gamma impostazioni
Luminosità | Regola la luminosità generale dell'immagine. | 100 a 100
Contrasto | Regola il rapporto d'intensità tra le parti più luminose e quelle più scure dell'immgine. | -100 a 100
Gamma | Regola la luminosità dell'immagine. Da usare se la luminosità apparente e il colore dell'immagine variano da schermo a schermo. | 0.4 a 2.5
Bilanciamento colori | Regola il bilanciamento tra i colori primari rosso, blu e verde per creare colori naturali. | -100 a 100
Tonalità, saturazione e luce | Regola questi tre parametri del colore. Tonalità: Tono di base del colore Saturazione Grado di purezza dei colori Luce: Intensità della scala di grigi | Tonalità: -180 a 180 Saturazione/luce: -100 a 100
Nitidezza | Regola l'enfasi dei bordi e ottimizza i dettagli dell'immagine. | 0 a 7
Sfumatura | Rende indefinita l'immagine. | 0 a 7
Riduzione occhi rossi | Corregge l'effetto "occhi rossi" provocato dal flash colorando di nero. | -
Correzione immediata | Regola automaticamente i parametri di qualità dell'immagine (luminosità, contrasto, tonalità, saturazione, nitidezza, ecc.). | -
Viraggio seppia | Applica la tonalità seppia, tipica delle vecchie fotografie. | -
Monocromatico | Rende monocromatica l'immagine (scala di grigi). | -

Per regolare la qualità dell'immagine

Essenzialmente, è possibile usare la stessa procedura per regolare parametri differenti.
A titolo d'esempio, viene descritta la procedura per regolare la luminosità e il contrasto.
  1. Fare clic sul pulsante strumenti [Filtro] e selezionare [Luminosità & Contrasto].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Luminosità & Contrasto].
  2. Guardando la visualizzazione anteprima, trascinare il cursore per procedere alla regolazione.
  3. Fare clic sul pulsante [Applica].
    In questo modo si applica la regolazione della luminosità e del contrasto dell'immagine nell'area visualizzazione immagini.

Per applicare gli effetti correzione immediata, viraggio seppia e monocromatico

Fondamentalmente è possibile usare la stessa procedura per applicare effetti.
In questo caso la procedura per correzione immediata viene data come esempio.
  1. Fare clic sul pulsante strumenti [Filtro] e selezionare [Correzione immediata].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Correzione immediata].
  2. Fare clic sul pulsante [Applica].
    In questo modo si applica la correzione immediata dell'immagine nell'area visualizzazione immagini.

Per applicare la riduzione occhi rossi

  1. Fare clic sul pulsante strumenti [Filtro] e selezionare [Riduzione occhi rossi].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Riduzione occhi rossi].
  2. Nella barra strumenti usare i pulsanti Zoom avanti, Zoom indietro e Scorri per visualizzare l’area degli occhi alle dimensioni volute.
  3. Usare i pulsanti di selezione (Rettangolo, Cerchio, Poligono e Mano libera) per selezionare l'area alla quale applicare la riduzione occhi rossi.
  4. Click the [Apply] button.
  5. Ripeti i passi da 2 a 4 per applicare l'effetto alle aree necessarie.


Finestra di editing dei filmati

Accedere alla finestra

Per visualizzare la finestra di editing dei filmati, selezionare un file filmato nella finestra dell'album e fare clic sul pulsante strumenti [Modifica].

Parti della finestra

Fare clic su un nome per far scorrere sulla descrizione.

Area visualizzazione filmati

Mostra il filmato selezionato.

Pulsanti Strumenti

I pulsanti "Strumenti" offrono le seguenti funzioni.

Pannello impostazioni di editing

Mostra le impostazioni corrispondenti ad ogni voce del menu.

Barra degli strumenti/pulsanti di comando

Include i pulsanti comuni alle operazioni di editing.

Pulsante "Annulla"

Annulla tutte le operazioni di editing realizzate prima di fare clic sul pulsante [Applica], ripristinando lo stato precedente del filmato.

Pulsante "Applica"

Applica l'operazione di editing al filmato.


Pulsanti strumenti nella Finestra di editing dei filmati

I pulsanti strumenti nella finestra di editing dei filmati offre le seguenti funzioni.
Fare clic su un nome per far scorrere sulla descrizione.

Indietro

Retorna alla finestra dell'album.

Proprietà

Mostra le informazioni relative al filmato da modificare.

Salva

Mostra il menu per salvare il filmato da modificare (salva o salva con nome).

Filmato

Mostra il menu per la manipolazione del filmato.
  • ruota
  • salva fotogramma
  • taglia

Filtro

Mostra il menu per applicare gli effetti a un filmato.
  • viraggio seppia
  • monocromatico
  • correzione immediata

Vedi anche

Uso delle funzioni di filtro

Guida

Mostra il menu con le informazioni sul software.
  • Indice
  • Sito Web OLYMPUS
  • Informazioni


Barra strumenti/pulsanti di comando nella finestra di editing dei filmati

La barra strumenti nella finestra di editing dei filmati include pulsanti comuni alle operazioni di editing.
Fare clic su un nome per far scorrere sulla descrizione.

Annulla

Annulla l'ultima operazione. È possibile annullare una sola operazione.

Ripeti

Ripete l'ultima operazione. È possibile ripetere soltanto un'unica operazione.

Adatta alla finestra

Ridimensiona la visione per adattarla all'area visualizzazione filmati.

Visualizzazione dimensioni reali

Visualizza il filmato alle dimensioni reali.

Cursore riproduzione

Spostando il cursore, è possibile posizionarsi su un fotogramma qualsiasi.
Spostando il cursore verso destra il filmato viene riprodotto in avanti, mentre spostando il cursore verso sinistra il filmato torna indietro. La velocità di riproduzione dipende dalla velocità di spostamento del cursore.

Riproduci

Riproduce un filmato.

Pausa

Mette in pausa una riproduzione.

1 Fotogramma indietro/avanti

Passa al fotogramma precedente o a quello successivo.

Stop

Interrompe una riproduzione.

Controllo volume

Visualizza un cursore per la regolazione del volume.


Ruotare il filmato

È possibile ruotare tutti i fotogrammi che costituiscono il filmato su uno dei seguenti angoli.
  • 90° orari
  • 90° antiorari
  • 180°
Usare la seguente procedura per ruotare il filmato.
  1. Fare clic sul pulsante strumenti [Filmato] e selezionare [Ruota].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Ruota].
  2. Fare clic su uno dei pulsanti [90° orari], [90° antiorari] o [180°].
    La visualizzazione anteprima filmati ruota in funzione del pulsante premuto.
  3. Fare clic sul pulsante [Applica].
    In questo modo si ruotano tutti i fotogrammi che costituiscono il file filmato nell'area visualizzazione filmati.


Salvare un fotogramma

È possibile salvare un singolo fotogramma di un file filmato.
Usare la seguente procedura per salvare un fotogramma.
  1. Fare clic sul pulsante strumenti [Filmato] e selezionare [Esporta fotogramma].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Esporta fotogramma].
  2. Riprodurre il filmato e metterlo in pausa sul fotogramma che si vuole salvare.
  3. Fare clic sul pulsante [Salva].
    Appare la finestra di dialogo [Salva con nome].
  4. Inserire la cartella, specificare il formato del file e digitare il nome file.
  5. Fare clic sul pulsante [Salva].


Eseguire un taglio

È possibile rimuovere sezioni indesiderate da un file filmato.
Esistono due modi per fare ciò, denominati "esterno" e "interno."
  • Esterno: Rimuove il materiale esterno ai punti iniziali e finali della sezione desiderata
  • Interno: Rimuove una sezione tra due punti iniziali e finali specificati
Usare la seguente procedura per rimuovere una o più sezioni indesiderate.
  1. Fare clic sul pulsante strumenti [Filmato] e selezionare [Taglia].

    Il pannello impostazioni di editing mostra la finestra di dialogo [Taglia].
  2. Fare clic su [Esterno] o [Interno].
    • Esterno: Rimuove il materiale esterno ai punti iniziali e finali della sezione desiderata
    • Interno: Rimuove una sezione tra due punti iniziali e finali specificati
  3. Riprodurre il filmato e fermarlo all'altezza del fotogramma iniziale o finale.
  4. Spostare uno dei [image] pulsanti (pulsante sinistro per il fotogramma iniziale o pulsante destro per il fotogramma finale) sulla posizione attuale stabilito nel punto 3 del cursore di riproduzione.
  5. Ripetere le fasi 3 e 4 per specificare entrambi i punti finali.
  6. Fare clic sul pulsante [Applica].
    In questo modo si tagliano i fotogrammi specificati.


Uso delle funzioni di filtro

I seguenti effetti possono essere applicati a tutti i fotogrammi del filmato.
  • Monocromatico
  • Viraggio seppia
  • Correzione immediata

Per applicare gli effetti monocromatico, viraggio seppia e correzione immediata

Fare clic sul pulsante strumenti [Filtro] e selezionare [Monocromatico], [Viraggio Seppia], o [Correzione Immediata]; quindi fare clic sul pulsante [Applica] nel pannello impostazioni di editing.


Supporto tecnico

Per eventuali richieste riguardanti il software, rivolgersi a

OLYMPUS AMERICA INC.

Two Corporate Center Drive, Melville, NY 11747-3157, U.S.A.
Tel. 631-844-5000

Supporto tecnico (USA):
Assistenza automatica online 24 ore su 24, 7 giorni su 7: http://support.olympusamerica.com/
Assistenza clienti telefonica: Tel. 1-888-553-4448 (Toll-free)
La nostra assistenza clienti telefonica è disponibile dalle 08:00 alle 22:00 (dal lunedì al venerdì) ET
E-Mail: distec@olympus.com
Gli aggiornamenti del software Olympus sono ottenibili presso: http://olympus.com/digital

OLYMPUS OPTICAL CO. (EUROPA) GMBH.

Sede/Consegna merci: Wendenstra§e 14-18, 20097 Amburgo, Germania
Tel. 040-237730
Posta: Casella postale 10 49 08, 20034 Amburgo, Germania

Numeri della hotline per i clienti europei:
Tel. 01805-67 10 83 per la Germania
Tel. 00800-67 10 83 00 per Austria, Belgio, Danimarca, Francia, Olanda, Norvegia, Svezia, Svizzera, Regno Unito
Tel. +49 180 5-67 10 83 per Finlandia, Italia, Lussemburgo, Portogallo, Spagna, Repubblica Ceca
Tel. +49 40-237 73 899 per Grecia, Croazia, Ungheria e resto d'Europa
La nostra hotline è disponibile dalle 09:00 alle 18:00 (da lunedì a venerdì)
E-Mail: di.support@olympus-europa.com


Fotocamere supportate dal software

Il software è utilizzabile con le seguenti fotocamere.
Modello di fotocamera | Formati di file |  |  | Interfaccia
 | Immagini | Filmati | Audio | USB | Seriale
C-420L/D-220L | JFIF-JPEG |  |  |  | Si
C-820L/D-320L | JFIF-JPEG |  |  |  | Si
C-830L/D-340R | Exif (JPEG, TIFF) |  |  |  | Si
C-840L/D-340L | JFIF-JPEG |  |  |  | Si
C-860L/D-360L | Exif (JPEG, TIFF) |  |  |  | Si
C-900ZOOM/D-400ZOOM | Exif (JPEG, TIFF) |  |  |  | Si
C-920ZOOM/D-450ZOOM | Exif (JPEG, TIFF) |  |  |  | Si
C-960ZOOM/D-460ZOOM | Exif (JPEG, TIFF) |  |  |  | Si
C-990ZS/C-990ZOOM/D-490ZOOM | Exif (JPEG, TIFF) | Si |  |  | Si
C-1000L/D-500L | JFIF-JPEG |  |  |  | Si
C-1400L/D-600L | JFIF-JPEG |  |  |  | Si
C-1400XL/D-620L | JFIF-JPEG |  |  |  | Si
C-21 | Exif (JPEG, TIFF) |  |  |  | Si
C-21T.commu | Exif (JPEG, TIFF) |  |  |  | Si
C-211ZOOM | Exif (JPEG, TIFF) | Si |  | Si |
C-2000ZOOM | Exif (JPEG, TIFF) |  |  |  | Si
C-2020ZOOM | Exif (JPEG, TIFF) | Si |  |  | Si
C-2040ZOOM | Exif (JPEG, TIFF) | Si |  | Si |
C-2100 Ultra Zoom | Exif (JPEG, TIFF) | Si | Si | Si | Si
C-2500L | Exif (JPEG, TIFF) |  |  |  | Si
C-3000ZOOM | Exif (JPEG, TIFF) | Si | Si | Si | Si
C-3030ZOOM | Exif (JPEG, TIFF) | Si | Si | Si | Si
C-3040ZOOM | Exif (JPEG, TIFF) | Si | Si | Si | Si
C-4040ZOOM | Exif (JPEG, TIFF) | Si | Si | Si |
E-10 | Exif (JPEG, TIFF), RAW |  |  | Si |
E-100RS | Exif (JPEG, TIFF) | Si | Si | Si |
C-1/D-100 | Exif-JPEG |  |  | Si |
C-2/D-230 | Exif-JPEG | Si |  | Si |
C-1Zoom/D-150Zoom | Exif-JPEG |  |  | Si |
C-100/D-370 | Exif-JPEG | Si |  | Si |
C-200ZOOM/D-510ZOOM | Exif (JPEG, TIFF) | Si |  | Si |
C-700 Ultra Zoom | Exif (JPEG, TIFF) | Si | Si | Si |
C-3100ZOOM/C-3020ZOOM | Exif (JPEG, TIFF) | Si |  | Si |
C-40ZOOM/D-40ZOOM | Exif (JPEG, TIFF) | Si | Si | Si |
E-20 | Exif (JPEG, TIFF), RAW |  |  | Si |

Per consultare le informazioni più recenti, visitare il sito web Olympus.


Formati di file

Tipo | Formato | Operazioni supportate
Immagini | Exif-JPEG (*.jpg) | Visualizzazione e salvataggio
 | Exif-TIFF (*.tif) | Visualizzazione e salvataggio
 | JFIF-JPEG (*.jpg) | Visualizzazione e salvataggio
 | TIFF (*.tif) | Visualizzazione e salvataggio
 | Bitmap (*.bmp) | Visualizzazione e salvataggio (solo versioni Windows)
 | PICT | Visualizzazione e salvataggio (solo versioni Macintosh)
 | Dati RAW (*.orf) | Visualizzazione
 | PNG | Visualizzazione
 | PSD | Visualizzazione
Filmato | Filmato QuickTime (*.mov) | Riproduzione e creazione
 | AVI (*.avi) | Riproduzione
Audio | Wave (*.wav) | Riproduzione e registrazione
 | MP3 (*.mp3) | Riproduzione
 | MIDI (*.mid) | Riproduzione
 | DSS (*.dss) | Riproduzione
  • RAW: Formato registrato da fotocamere digitali Olympus E-10 e E-20
  • DSS: Formato audio registrato da un registratore vocale Olympus

Argomenti collegati

Convertire Immagini in un formato visibile su fotocamera


Funzioni supportate

Nome finestra | Funzione |  | Versione
 |  |  | 4.0 | Pro
Menu principale |  |  | Si | Si
Ottieni immagine | Da fotocamera |  | Si | Si
 | Da supporto |  | Si | Si
Album | Organizzazione immagini | Elenco album | Si | Si
 |  | Struttura cartelle | Si | Si
 | Visualizzazione immagini e filmati | Modalità esplorazione | Si | Si
 |  | Modalità visualizzazione | Si | Si
 | Riproduzione suoni |  | Si | Si
 | Registrazione suoni collegati |  | Si | Si
 | Rinomina |  | Si | Si
 | Rinomina tutto |  |  | Si
 | Proprietà |  | Si | Si
 | Ruota |  | Si | Si
 | Converti formato |  |  | Si
 | Trova avvio |  | Si | Si
Stampa | Foto |  | Si | Si
 | Stampa indice |  | Si | Si
 | Calendario |  | Si | Si
 | Cartolina |  | Si | Si
 | Album |  | Si | Si
 | Foglio contatti |  |  | Si
E-mail |  |  |  | Si
Album HTML |  |  |  | Si
Sfondo |  |  | Si | Si
Presentazione diapositive | Riproduzione a tutto schermo |  |  | Si
 | Screen saver |  |  | Si
 | Creazione filmato |  |  | Si
Panoramica automatica | Combinazione bidimensionale |  | Si | Si
 | Panoramica a 360º |  |  | Si
Combina panoramica |  |  |  | Si
Backup |  |  |  | Si
Editing immagine | Salva |  | Si | Si
 | Salva con nome (un file che ha già un nome) |  | Si | Si
 | Ritaglia |  | Si | Si
 | Taglia |  | Si | Si
 | Copia |  | Si | Si
 | Copia immagine |  | Si | Si
 | Incolla |  | Si | Si
 | Annulla/Ripeti |  | Si | Si
 | Ruota | 90º in senso orario | Si | Si
 |  | 90º in senso antiorario | Si | Si
 |  | 180º | Si | Si
 | Capovolgi | Dall'alto in basso | Si | Si
 |  | Da sinistra a destra | Si | Si
 | Ridimensiona |  | Si | Si
 | Inserisci testo |  | Si | Si
 | Modello sovrapposto |  | Si | Si
 | Correzione distorsione |  | Si | Si
 | Funzioni di filtro | Luminosità | Si | Si
 |  | Contrasto | Si | Si
 |  | Gamma | Si | Si
 |  | Bilanciamento colori | Si | Si
 |  | Tonalità, saturazione e luce | Si | Si
 |  | Sfumatura | Si | Si
 |  | Nitidezza | Si | Si
 |  | Viraggio seppia | Si | Si
 |  | Monocromatico | Si | Si
 |  | Riduzione occhi rossi | Si | Si
 |  | Correzione immediata | Si | Si
 | Modalità selezione area | Rettangolo | Si | Si
 |  | Cerchio | Si | Si
 |  | Poligono | Si | Si
 |  | Mano libera | Si | Si
 | Modalità scorrimento |  | Si | Si
Editing filmato | Editing | Ruota |  | Si
 |  | Salva un fotogramma come immagine |  | Si
 |  | Taglia |  | Si
 | Filtro | Viraggio seppia |  | Si
 |  | Monocromatico |  | Si
 |  | Correzione immediata |  | Si

Argomenti collegati

Acquisto della versione Pro